2016-09-30 22:29  

	* [r99] ChangeLog, ax_init_standard_project.m4, bootstrap.sh,
	  build-in-docker.sh:
	  update build

2016-09-19 16:02  

	* [r98] debian/control.in:
	  builds on raspberry pi

2016-09-17 16:19  

	* [r97] COPYING, ChangeLog, INSTALL, nodejs/makefile.am,
	  nodejs/node_modules[DEL], nodejs/package.json.in:
	  updated build and dependencies

2016-09-12 14:54  

	* [r96] ax_init_standard_project.m4,
	  nodejs/node_modules/ejs/Jakefile,
	  nodejs/node_modules/ejs/LICENSE[ADD],
	  nodejs/node_modules/ejs/README.md,
	  nodejs/node_modules/ejs/ejs.js,
	  nodejs/node_modules/ejs/ejs.min.js,
	  nodejs/node_modules/ejs/lib/ejs.js,
	  nodejs/node_modules/ejs/package.json,
	  nodejs/node_modules/ejs/test/ejs.js,
	  nodejs/node_modules/ejs/test/fixtures/include-root.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include_preprocessor_line_slurp.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include_preprocessor_line_slurp.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include_preprocessor_line_slurp_child.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/strict.ejs[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/.bin[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/.bin/mime[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/mime[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/mime/.npmignore[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/mime/LICENSE[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/mime/README.md[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/mime/build[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/mime/build/build.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/mime/build/test.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/mime/cli.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/mime/mime.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/mime/package.json[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/mime/types.json[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/.eslintignore[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/.eslintrc[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/CHANGELOG.md[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/CONTRIBUTING.md[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/LICENSE[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/README.md[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/dist[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/dist/qs.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/lib[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/lib/index.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/lib/parse.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/lib/stringify.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/lib/utils.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/package.json[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/test[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/test/index.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/test/parse.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/test/stringify.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/qs/test/utils.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/package.json,
	  nodejs/node_modules/jquery[ADD],
	  nodejs/node_modules/jquery/AUTHORS.txt[ADD],
	  nodejs/node_modules/jquery/LICENSE.txt[ADD],
	  nodejs/node_modules/jquery/README.md[ADD],
	  nodejs/node_modules/jquery/bower.json[ADD],
	  nodejs/node_modules/jquery/dist[ADD],
	  nodejs/node_modules/jquery/dist/core.js[ADD],
	  nodejs/node_modules/jquery/dist/jquery.js[ADD],
	  nodejs/node_modules/jquery/dist/jquery.min.js[ADD],
	  nodejs/node_modules/jquery/dist/jquery.min.map[ADD],
	  nodejs/node_modules/jquery/dist/jquery.slim.js[ADD],
	  nodejs/node_modules/jquery/dist/jquery.slim.min.js[ADD],
	  nodejs/node_modules/jquery/dist/jquery.slim.min.map[ADD],
	  nodejs/node_modules/jquery/external[ADD],
	  nodejs/node_modules/jquery/external/sizzle[ADD],
	  nodejs/node_modules/jquery/external/sizzle/LICENSE.txt[ADD],
	  nodejs/node_modules/jquery/external/sizzle/dist[ADD],
	  nodejs/node_modules/jquery/external/sizzle/dist/sizzle.js[ADD],
	  nodejs/node_modules/jquery/external/sizzle/dist/sizzle.min.js[ADD],
	  nodejs/node_modules/jquery/external/sizzle/dist/sizzle.min.map[ADD],
	  nodejs/node_modules/jquery/package.json[ADD],
	  nodejs/node_modules/jquery/src[ADD],
	  nodejs/node_modules/jquery/src/.eslintrc[ADD],
	  nodejs/node_modules/jquery/src/ajax[ADD],
	  nodejs/node_modules/jquery/src/ajax.js[ADD],
	  nodejs/node_modules/jquery/src/ajax/jsonp.js[ADD],
	  nodejs/node_modules/jquery/src/ajax/load.js[ADD],
	  nodejs/node_modules/jquery/src/ajax/parseXML.js[ADD],
	  nodejs/node_modules/jquery/src/ajax/script.js[ADD],
	  nodejs/node_modules/jquery/src/ajax/var[ADD],
	  nodejs/node_modules/jquery/src/ajax/var/location.js[ADD],
	  nodejs/node_modules/jquery/src/ajax/var/nonce.js[ADD],
	  nodejs/node_modules/jquery/src/ajax/var/rquery.js[ADD],
	  nodejs/node_modules/jquery/src/ajax/xhr.js[ADD],
	  nodejs/node_modules/jquery/src/attributes[ADD],
	  nodejs/node_modules/jquery/src/attributes.js[ADD],
	  nodejs/node_modules/jquery/src/attributes/attr.js[ADD],
	  nodejs/node_modules/jquery/src/attributes/classes.js[ADD],
	  nodejs/node_modules/jquery/src/attributes/prop.js[ADD],
	  nodejs/node_modules/jquery/src/attributes/support.js[ADD],
	  nodejs/node_modules/jquery/src/attributes/val.js[ADD],
	  nodejs/node_modules/jquery/src/callbacks.js[ADD],
	  nodejs/node_modules/jquery/src/core[ADD],
	  nodejs/node_modules/jquery/src/core.js[ADD],
	  nodejs/node_modules/jquery/src/core/DOMEval.js[ADD],
	  nodejs/node_modules/jquery/src/core/access.js[ADD],
	  nodejs/node_modules/jquery/src/core/init.js[ADD],
	  nodejs/node_modules/jquery/src/core/parseHTML.js[ADD],
	  nodejs/node_modules/jquery/src/core/ready-no-deferred.js[ADD],
	  nodejs/node_modules/jquery/src/core/ready.js[ADD],
	  nodejs/node_modules/jquery/src/core/readyException.js[ADD],
	  nodejs/node_modules/jquery/src/core/support.js[ADD],
	  nodejs/node_modules/jquery/src/core/var[ADD],
	  nodejs/node_modules/jquery/src/core/var/rsingleTag.js[ADD],
	  nodejs/node_modules/jquery/src/css[ADD],
	  nodejs/node_modules/jquery/src/css.js[ADD],
	  nodejs/node_modules/jquery/src/css/addGetHookIf.js[ADD],
	  nodejs/node_modules/jquery/src/css/adjustCSS.js[ADD],
	  nodejs/node_modules/jquery/src/css/curCSS.js[ADD],
	  nodejs/node_modules/jquery/src/css/hiddenVisibleSelectors.js[ADD],
	  nodejs/node_modules/jquery/src/css/showHide.js[ADD],
	  nodejs/node_modules/jquery/src/css/support.js[ADD],
	  nodejs/node_modules/jquery/src/css/var[ADD],
	  nodejs/node_modules/jquery/src/css/var/cssExpand.js[ADD],
	  nodejs/node_modules/jquery/src/css/var/getStyles.js[ADD],
	  nodejs/node_modules/jquery/src/css/var/isHiddenWithinTree.js[ADD],
	  nodejs/node_modules/jquery/src/css/var/rmargin.js[ADD],
	  nodejs/node_modules/jquery/src/css/var/rnumnonpx.js[ADD],
	  nodejs/node_modules/jquery/src/css/var/swap.js[ADD],
	  nodejs/node_modules/jquery/src/data[ADD],
	  nodejs/node_modules/jquery/src/data.js[ADD],
	  nodejs/node_modules/jquery/src/data/Data.js[ADD],
	  nodejs/node_modules/jquery/src/data/var[ADD],
	  nodejs/node_modules/jquery/src/data/var/acceptData.js[ADD],
	  nodejs/node_modules/jquery/src/data/var/dataPriv.js[ADD],
	  nodejs/node_modules/jquery/src/data/var/dataUser.js[ADD],
	  nodejs/node_modules/jquery/src/deferred[ADD],
	  nodejs/node_modules/jquery/src/deferred.js[ADD],
	  nodejs/node_modules/jquery/src/deferred/exceptionHook.js[ADD],
	  nodejs/node_modules/jquery/src/deprecated.js[ADD],
	  nodejs/node_modules/jquery/src/dimensions.js[ADD],
	  nodejs/node_modules/jquery/src/effects[ADD],
	  nodejs/node_modules/jquery/src/effects.js[ADD],
	  nodejs/node_modules/jquery/src/effects/Tween.js[ADD],
	  nodejs/node_modules/jquery/src/effects/animatedSelector.js[ADD],
	  nodejs/node_modules/jquery/src/event[ADD],
	  nodejs/node_modules/jquery/src/event.js[ADD],
	  nodejs/node_modules/jquery/src/event/ajax.js[ADD],
	  nodejs/node_modules/jquery/src/event/alias.js[ADD],
	  nodejs/node_modules/jquery/src/event/focusin.js[ADD],
	  nodejs/node_modules/jquery/src/event/support.js[ADD],
	  nodejs/node_modules/jquery/src/event/trigger.js[ADD],
	  nodejs/node_modules/jquery/src/exports[ADD],
	  nodejs/node_modules/jquery/src/exports/amd.js[ADD],
	  nodejs/node_modules/jquery/src/exports/global.js[ADD],
	  nodejs/node_modules/jquery/src/jquery.js[ADD],
	  nodejs/node_modules/jquery/src/manipulation[ADD],
	  nodejs/node_modules/jquery/src/manipulation.js[ADD],
	  nodejs/node_modules/jquery/src/manipulation/_evalUrl.js[ADD],
	  nodejs/node_modules/jquery/src/manipulation/buildFragment.js[ADD],
	  nodejs/node_modules/jquery/src/manipulation/getAll.js[ADD],
	  nodejs/node_modules/jquery/src/manipulation/setGlobalEval.js[ADD],
	  nodejs/node_modules/jquery/src/manipulation/support.js[ADD],
	  nodejs/node_modules/jquery/src/manipulation/var[ADD],
	  nodejs/node_modules/jquery/src/manipulation/var/rcheckableType.js[ADD],
	  nodejs/node_modules/jquery/src/manipulation/var/rscriptType.js[ADD],
	  nodejs/node_modules/jquery/src/manipulation/var/rtagName.js[ADD],
	  nodejs/node_modules/jquery/src/manipulation/wrapMap.js[ADD],
	  nodejs/node_modules/jquery/src/offset.js[ADD],
	  nodejs/node_modules/jquery/src/queue[ADD],
	  nodejs/node_modules/jquery/src/queue.js[ADD],
	  nodejs/node_modules/jquery/src/queue/delay.js[ADD],
	  nodejs/node_modules/jquery/src/selector-native.js[ADD],
	  nodejs/node_modules/jquery/src/selector-sizzle.js[ADD],
	  nodejs/node_modules/jquery/src/selector.js[ADD],
	  nodejs/node_modules/jquery/src/serialize.js[ADD],
	  nodejs/node_modules/jquery/src/traversing[ADD],
	  nodejs/node_modules/jquery/src/traversing.js[ADD],
	  nodejs/node_modules/jquery/src/traversing/findFilter.js[ADD],
	  nodejs/node_modules/jquery/src/traversing/var[ADD],
	  nodejs/node_modules/jquery/src/traversing/var/dir.js[ADD],
	  nodejs/node_modules/jquery/src/traversing/var/rneedsContext.js[ADD],
	  nodejs/node_modules/jquery/src/traversing/var/siblings.js[ADD],
	  nodejs/node_modules/jquery/src/var[ADD],
	  nodejs/node_modules/jquery/src/var/ObjectFunctionString.js[ADD],
	  nodejs/node_modules/jquery/src/var/arr.js[ADD],
	  nodejs/node_modules/jquery/src/var/class2type.js[ADD],
	  nodejs/node_modules/jquery/src/var/concat.js[ADD],
	  nodejs/node_modules/jquery/src/var/document.js[ADD],
	  nodejs/node_modules/jquery/src/var/documentElement.js[ADD],
	  nodejs/node_modules/jquery/src/var/fnToString.js[ADD],
	  nodejs/node_modules/jquery/src/var/getProto.js[ADD],
	  nodejs/node_modules/jquery/src/var/hasOwn.js[ADD],
	  nodejs/node_modules/jquery/src/var/indexOf.js[ADD],
	  nodejs/node_modules/jquery/src/var/pnum.js[ADD],
	  nodejs/node_modules/jquery/src/var/push.js[ADD],
	  nodejs/node_modules/jquery/src/var/rcssNum.js[ADD],
	  nodejs/node_modules/jquery/src/var/rnotwhite.js[ADD],
	  nodejs/node_modules/jquery/src/var/slice.js[ADD],
	  nodejs/node_modules/jquery/src/var/support.js[ADD],
	  nodejs/node_modules/jquery/src/var/toString.js[ADD],
	  nodejs/node_modules/jquery/src/wrap.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/LICENSE[DEL],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/inherits.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/package.json,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/test.js[DEL],
	  nodejs/node_modules/mysql/node_modules/readable-stream/package.json,
	  nodejs/node_modules/mysql/node_modules/readable-stream/readable.js,
	  nodejs/node_modules/mysql/package.json,
	  nodejs/node_modules/openpgp[ADD],
	  nodejs/node_modules/openpgp/README.md[ADD],
	  nodejs/node_modules/openpgp/dist[ADD],
	  nodejs/node_modules/openpgp/dist/openpgp.js[ADD],
	  nodejs/node_modules/openpgp/dist/openpgp.min.js[ADD],
	  nodejs/node_modules/openpgp/dist/openpgp.worker.js[ADD],
	  nodejs/node_modules/openpgp/dist/openpgp.worker.min.js[ADD],
	  nodejs/node_modules/openpgp/node_modules[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/.npmignore[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/.travis.yml[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/CHANGELOG.md[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/LICENSE.md[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/LIMITS.md[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/README.md[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/index.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/lib[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/lib/body.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/lib/fetch-error.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/lib/headers.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/lib/request.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/lib/response.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/.npmignore[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/.travis.yml[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/LICENSE[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/README.md[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/lib[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/lib/encoding.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/lib/iconv-loader.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/.npmignore[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/.travis.yml[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/Changelog.md[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/LICENSE[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/README.md[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/dbcs-codec.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/dbcs-data.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/index.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/internal.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/sbcs-codec.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/sbcs-data-generated.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/sbcs-data.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/tables[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/tables/big5-added.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/tables/cp936.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/tables/cp949.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/tables/cp950.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/tables/eucjp.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/tables/gb18030-ranges.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/tables/gbk-added.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/tables/shiftjis.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/utf16.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/encodings/utf7.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/lib[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/lib/bom-handling.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/lib/extend-node.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/lib/index.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/lib/streams.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/node_modules/iconv-lite/package.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/package.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/test[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/encoding/test/test.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/is-stream[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/is-stream/index.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/is-stream/package.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/node_modules/is-stream/readme.md[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/package.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/test[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/test/dummy.txt[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/test/server.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-fetch/test/test.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/.coveralls.yml[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/.npmignore[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/.travis.yml[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/Cakefile[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/LocalStorage.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/README.md[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/README.md[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/index.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/graceful-fs[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/graceful-fs/README.md[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/graceful-fs/fs.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/graceful-fs/graceful-fs.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/graceful-fs/legacy-streams.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/graceful-fs/package.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/graceful-fs/polyfills.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/imurmurhash[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/imurmurhash/README.md[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/imurmurhash/imurmurhash.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/imurmurhash/imurmurhash.min.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/imurmurhash/package.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/slide[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/slide/LICENSE[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/slide/README.md[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/slide/index.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/slide/lib[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/slide/lib/async-map-ordered.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/slide/lib/async-map.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/slide/lib/bind-actor.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/slide/lib/chain.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/slide/lib/slide.js[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/node_modules/slide/package.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/node_modules/write-file-atomic/package.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/package.json[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/projectFilesBackup[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/projectFilesBackup/.idea[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/projectFilesBackup/.idea/workspace.xml[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/test[ADD],
	  nodejs/node_modules/openpgp/node_modules/node-localstorage/test/test.html[ADD],
	  nodejs/node_modules/openpgp/package.json[ADD],
	  nodejs/node_modules/openpgp/src[ADD],
	  nodejs/node_modules/openpgp/src/cleartext.js[ADD],
	  nodejs/node_modules/openpgp/src/compression[ADD],
	  nodejs/node_modules/openpgp/src/compression/rawdeflate.min.js[ADD],
	  nodejs/node_modules/openpgp/src/compression/rawinflate.min.js[ADD],
	  nodejs/node_modules/openpgp/src/compression/zlib.min.js[ADD],
	  nodejs/node_modules/openpgp/src/config[ADD],
	  nodejs/node_modules/openpgp/src/config/config.js[ADD],
	  nodejs/node_modules/openpgp/src/config/index.js[ADD],
	  nodejs/node_modules/openpgp/src/config/localStorage.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto[ADD],
	  nodejs/node_modules/openpgp/src/crypto/cfb.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/cipher[ADD],
	  nodejs/node_modules/openpgp/src/crypto/cipher/aes.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/cipher/blowfish.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/cipher/cast5.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/cipher/des.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/cipher/index.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/cipher/twofish.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/crypto.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/gcm.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/hash[ADD],
	  nodejs/node_modules/openpgp/src/crypto/hash/index.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/hash/md5.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/hash/ripe-md.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/hash/sha.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/index.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/pkcs1.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/public_key[ADD],
	  nodejs/node_modules/openpgp/src/crypto/public_key/dsa.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/public_key/elgamal.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/public_key/index.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/public_key/jsbn.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/public_key/rsa.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/random.js[ADD],
	  nodejs/node_modules/openpgp/src/crypto/signature.js[ADD],
	  nodejs/node_modules/openpgp/src/encoding[ADD],
	  nodejs/node_modules/openpgp/src/encoding/armor.js[ADD],
	  nodejs/node_modules/openpgp/src/encoding/base64.js[ADD],
	  nodejs/node_modules/openpgp/src/enums.js[ADD],
	  nodejs/node_modules/openpgp/src/hkp.js[ADD],
	  nodejs/node_modules/openpgp/src/index.js[ADD],
	  nodejs/node_modules/openpgp/src/key.js[ADD],
	  nodejs/node_modules/openpgp/src/keyring[ADD],
	  nodejs/node_modules/openpgp/src/keyring/index.js[ADD],
	  nodejs/node_modules/openpgp/src/keyring/keyring.js[ADD],
	  nodejs/node_modules/openpgp/src/keyring/localstore.js[ADD],
	  nodejs/node_modules/openpgp/src/message.js[ADD],
	  nodejs/node_modules/openpgp/src/openpgp.js[ADD],
	  nodejs/node_modules/openpgp/src/packet[ADD],
	  nodejs/node_modules/openpgp/src/packet/all_packets.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/clone.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/compressed.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/index.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/literal.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/marker.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/one_pass_signature.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/packet.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/packetlist.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/public_key.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/public_key_encrypted_session_key.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/public_subkey.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/secret_key.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/secret_subkey.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/signature.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/sym_encrypted_aead_protected.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/sym_encrypted_integrity_protected.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/sym_encrypted_session_key.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/symmetrically_encrypted.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/trust.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/user_attribute.js[ADD],
	  nodejs/node_modules/openpgp/src/packet/userid.js[ADD],
	  nodejs/node_modules/openpgp/src/type[ADD],
	  nodejs/node_modules/openpgp/src/type/keyid.js[ADD],
	  nodejs/node_modules/openpgp/src/type/mpi.js[ADD],
	  nodejs/node_modules/openpgp/src/type/s2k.js[ADD],
	  nodejs/node_modules/openpgp/src/util.js[ADD],
	  nodejs/node_modules/openpgp/src/worker[ADD],
	  nodejs/node_modules/openpgp/src/worker/async_proxy.js[ADD],
	  nodejs/node_modules/openpgp/src/worker/worker.js[ADD],
	  nodejs/node_modules/openpgp/test[ADD],
	  nodejs/node_modules/openpgp/test/crypto[ADD],
	  nodejs/node_modules/openpgp/test/crypto/cipher[ADD],
	  nodejs/node_modules/openpgp/test/crypto/cipher/aes.js[ADD],
	  nodejs/node_modules/openpgp/test/crypto/cipher/blowfish.js[ADD],
	  nodejs/node_modules/openpgp/test/crypto/cipher/cast5.js[ADD],
	  nodejs/node_modules/openpgp/test/crypto/cipher/des.js[ADD],
	  nodejs/node_modules/openpgp/test/crypto/cipher/index.js[ADD],
	  nodejs/node_modules/openpgp/test/crypto/cipher/twofish.js[ADD],
	  nodejs/node_modules/openpgp/test/crypto/crypto.js[ADD],
	  nodejs/node_modules/openpgp/test/crypto/hash[ADD],
	  nodejs/node_modules/openpgp/test/crypto/hash/index.js[ADD],
	  nodejs/node_modules/openpgp/test/crypto/hash/md5.js[ADD],
	  nodejs/node_modules/openpgp/test/crypto/hash/ripemd.js[ADD],
	  nodejs/node_modules/openpgp/test/crypto/hash/sha.js[ADD],
	  nodejs/node_modules/openpgp/test/crypto/index.js[ADD],
	  nodejs/node_modules/openpgp/test/crypto/random.js[ADD],
	  nodejs/node_modules/openpgp/test/general[ADD],
	  nodejs/node_modules/openpgp/test/general/armor.js[ADD],
	  nodejs/node_modules/openpgp/test/general/hkp.js[ADD],
	  nodejs/node_modules/openpgp/test/general/index.js[ADD],
	  nodejs/node_modules/openpgp/test/general/key.js[ADD],
	  nodejs/node_modules/openpgp/test/general/keyring.js[ADD],
	  nodejs/node_modules/openpgp/test/general/openpgp.js[ADD],
	  nodejs/node_modules/openpgp/test/general/packet.js[ADD],
	  nodejs/node_modules/openpgp/test/general/signature.js[ADD],
	  nodejs/node_modules/openpgp/test/general/util.js[ADD],
	  nodejs/node_modules/openpgp/test/unittests.js[ADD],
	  nodejs/node_modules/socket.io/History.md,
	  nodejs/node_modules/socket.io/Readme.md,
	  nodejs/node_modules/socket.io/lib/client.js,
	  nodejs/node_modules/socket.io/lib/index.js,
	  nodejs/node_modules/socket.io/lib/namespace.js,
	  nodejs/node_modules/socket.io/lib/socket.js,
	  nodejs/node_modules/socket.io/node_modules/debug/node_modules/ms/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/History.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/server.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/socket.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transport.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transports/polling.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/Makefile,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/SECURITY.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/BufferUtil.fallback.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/PerMessageDeflate.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Receiver.hixie.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Receiver.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Sender.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Validation.fallback.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/WebSocket.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/WebSocketServer.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-emitter/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/engine.io.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/socket.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transports/websocket.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules/callsite/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules/callsite/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/yeast/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser[DEL],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/to-array/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/socket.io.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/webpack.config.js[DEL],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/package.json,
	  nodejs/node_modules/socket.io/package.json,
	  nodejs/node_modules/stylus/Code_of_Conduct.md[DEL],
	  nodejs/node_modules/stylus/Contributing.md[DEL],
	  nodejs/node_modules/stylus/History.md,
	  nodejs/node_modules/stylus/Readme.md,
	  nodejs/node_modules/stylus/bin/stylus,
	  nodejs/node_modules/stylus/lib/functions/current-media.js,
	  nodejs/node_modules/stylus/lib/functions/define.js,
	  nodejs/node_modules/stylus/lib/functions/index.js,
	  nodejs/node_modules/stylus/lib/functions/index.styl,
	  nodejs/node_modules/stylus/lib/functions/match.js,
	  nodejs/node_modules/stylus/lib/functions/slice.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/url.js,
	  nodejs/node_modules/stylus/lib/lexer.js,
	  nodejs/node_modules/stylus/lib/nodes/node.js,
	  nodejs/node_modules/stylus/lib/parser.js,
	  nodejs/node_modules/stylus/lib/renderer.js,
	  nodejs/node_modules/stylus/lib/selector-parser.js,
	  nodejs/node_modules/stylus/lib/utils.js,
	  nodejs/node_modules/stylus/lib/visitor/compiler.js,
	  nodejs/node_modules/stylus/lib/visitor/evaluator.js,
	  nodejs/node_modules/stylus/lib/visitor/sourcemapper.js,
	  nodejs/node_modules/stylus/node_modules/css-parse/package.json,
	  nodejs/node_modules/stylus/node_modules/debug/node_modules/ms/package.json,
	  nodejs/node_modules/stylus/node_modules/debug/package.json,
	  nodejs/node_modules/stylus/node_modules/glob/.npmignore[DEL],
	  nodejs/node_modules/stylus/node_modules/glob/.travis.yml[DEL],
	  nodejs/node_modules/stylus/node_modules/glob/LICENSE[DEL],
	  nodejs/node_modules/stylus/node_modules/glob/README.md,
	  nodejs/node_modules/stylus/node_modules/glob/common.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/examples[DEL],
	  nodejs/node_modules/stylus/node_modules/glob/glob.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/fs.realpath[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/fs.realpath/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/fs.realpath/index.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/fs.realpath/old.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/fs.realpath/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inflight[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inflight/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inflight/inflight.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inflight/node_modules[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inflight/node_modules/wrappy[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inflight/node_modules/wrappy/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inflight/node_modules/wrappy/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inflight/node_modules/wrappy/wrappy.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inflight/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/LICENSE[DEL],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/inherits.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/package.json,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/test.js[DEL],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/.npmignore[DEL],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/LICENSE[DEL],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/README.md,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/minimatch.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/index.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/balanced-match[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/balanced-match/.npmignore[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/balanced-match/LICENSE.md[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/balanced-match/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/balanced-match/index.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/balanced-match/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/concat-map[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/concat-map/.travis.yml[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/concat-map/LICENSE[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/concat-map/README.markdown[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/concat-map/example[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/concat-map/example/map.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/concat-map/index.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/concat-map/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/concat-map/test[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/node_modules/concat-map/test/map.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/brace-expansion/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache[DEL],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund[DEL],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/package.json,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/test[DEL],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/once[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/once/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/once/node_modules[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/once/node_modules/wrappy[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/once/node_modules/wrappy/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/once/node_modules/wrappy/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/once/node_modules/wrappy/wrappy.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/once/once.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/once/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/path-is-absolute[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/path-is-absolute/index.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/path-is-absolute/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/path-is-absolute/readme.md[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/package.json,
	  nodejs/node_modules/stylus/node_modules/glob/sync.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test[DEL],
	  nodejs/node_modules/stylus/node_modules/mkdirp/package.json,
	  nodejs/node_modules/stylus/node_modules/sax/package.json,
	  nodejs/node_modules/stylus/node_modules/source-map/node_modules/amdefine/package.json,
	  nodejs/node_modules/stylus/node_modules/source-map/package.json,
	  nodejs/node_modules/stylus/package.json, nodejs/package.json.in,
	  nodejs/public/javascripts/ext/openpgp.js[DEL],
	  nodejs/public/javascripts/ext/openpgp.worker.js[DEL],
	  nodejs/safechat.js, nodejs/views/index.ejs:
	  updated node modules

2016-09-12 06:50  

	* [r95] ax_init_standard_project.m4,
	  nodejs/database/config.json[DEL], nodejs/database/index.js,
	  nodejs/etc[ADD], nodejs/etc/safechat.json[ADD],
	  nodejs/package.json.in, nodejs/public/javascripts/safechat.js,
	  nodejs/safechat.js:
	  add LICENSE and COPYING; fix workaround for plantuml

2016-09-08 15:02  

	* [r94] nodejs/doc/documentation.dox:
	  documentation updated

2016-09-08 08:35  

	* [r93] COPYING, INSTALL, ax_init_standard_project.m4,
	  bootstrap.sh, nodejs/doc/documentation.dox:
	  plantuml now also works for old doxygen versions

2016-09-07 20:59  

	* [r92] bootstrap.sh, doc/doxyfile.in, doc/style.css:
	  optmize documentation layout

2016-09-07 20:35  

	* [r91] ChangeLog, ax_init_standard_project.m4, bootstrap.sh,
	  configure.ac, doc/doxyfile.in, nodejs/doc/documentation.dox:
	  allow plantuml with doxygen < 1.8.11

2016-09-07 08:34  

	* [r90] nodejs/doc/documentation.dox:
	  more documentation

2016-09-04 19:13  

	* [r89] ax_init_standard_project.m4, bootstrap.sh, doc/doxyfile.in,
	  nodejs/doc/documentation.dox:
	  fixed documentation problem: startuml is now part of doxygen

2016-09-03 17:33  

	* [r88] ax_init_standard_project.m4, bootstrap.sh, doc/doxyfile.in,
	  nodejs/doc/documentation.dox:
	  hack to fix uml image

2016-09-03 15:26  

	* [r87] ax_init_standard_project.m4:
	  fix build

2016-09-03 10:51  

	* [r86] COPYING, INSTALL, bootstrap.sh, doc/doxyfile.in,
	  nodejs/doc/documentation.dox, nodejs/public/javascripts/ext[ADD],
	  nodejs/public/javascripts/ext/jquery.cssemoticons.js[CPY],
	  nodejs/public/javascripts/ext/jquery.js[CPY],
	  nodejs/public/javascripts/ext/openpgp.js[CPY],
	  nodejs/public/javascripts/ext/openpgp.worker.js[CPY],
	  nodejs/public/javascripts/jquery.cssemoticons.js[DEL],
	  nodejs/public/javascripts/jquery.js[DEL],
	  nodejs/public/javascripts/openpgp.js[DEL],
	  nodejs/public/javascripts/openpgp.worker.js[DEL],
	  nodejs/views/index.ejs:
	  documentation updated

2016-09-02 14:27  

	* [r85] COPYING, INSTALL, ax_init_standard_project.m4,
	  bootstrap.sh, configure.ac, doc/doxyfile.in,
	  doc/plantuml.jar[ADD], nodejs/doc/documentation.dox,
	  resolve-debbuilddeps.sh:
	  updated docu

2016-09-02 07:33  

	* [r84] COPYING, INSTALL, nodejs/doc/documentation.dox:
	  fixed documentation

2016-09-01 14:02  

	* [r83] COPYING, INSTALL, ax_init_standard_project.m4,
	  bootstrap.sh, configure.ac, doc/doxyfile.in,
	  nodejs/doc/documentation.dox, resolve-debbuilddeps.sh:
	  added docu

2016-08-31 18:16  

	* [r82] debian/control.in:
	  fixed cordova build

2016-08-30 20:00  

	* [r81] resolve-debbuilddeps.sh:
	  fix build in docker

2016-08-30 19:02  marc

	* [r80] COPYING, ChangeLog, INSTALL, autogen.sh[ADD],
	  ax_cxx_compile_stdcxx_11.m4, ax_init_standard_project.m4,
	  bootstrap.sh, build-in-docker.sh, configure.ac, doc/doxyfile.in,
	  doc/footer.html.in[ADD], doc/header.html.in[ADD],
	  doc/style.css[ADD], mac-create-app-bundle.sh,
	  makefile_test.inc.am[ADD], resolve-rpmbuilddeps.sh,
	  sql-to-dot.sed:
	  documentation updated

2016-06-08 11:12  marc

	* [r79] nodejs/makefile.am:
	  cleanup makefile

2016-01-19 16:20  marc

	* [r78] build-in-docker.sh:
	  build fixed

2016-01-19 08:48  marc

	* [r77] build-in-docker.sh, debian/control.in:
	  debian build fixed

2016-01-18 14:03  marc

	* [r76] build-in-docker.conf, debian/control.in:
	  moveed dependencies from build-in-docker.conf to
	  debian/control.in

2016-01-18 13:41  marc

	* [r75] ChangeLog, ax_init_standard_project.m4, build-in-docker.sh,
	  nodejs/database/config.json,
	  nodejs/node_modules/mysql/Changes.md,
	  nodejs/node_modules/mysql/lib/Connection.js,
	  nodejs/node_modules/mysql/lib/protocol/Parser.js,
	  nodejs/node_modules/mysql/lib/protocol/constants/ssl_profiles.js,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/README.md,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bignumber.js,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bignumber.js.map,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bignumber.min.js,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bower.json,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/package.json,
	  nodejs/node_modules/mysql/package.json,
	  nodejs/node_modules/socket.io/History.md,
	  nodejs/node_modules/socket.io/node_modules/debug/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/History.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/.zuul.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/engine.io.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transports/polling-jsonp.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/socket.io.js,
	  nodejs/node_modules/socket.io/package.json,
	  nodejs/package.json.in:
	  don't install unnecessary packages

2016-01-14 09:47  marc

	* [r74] cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/assets/www/cordova_plugins.js,
	  cordova/platforms/android/res/xml/config.xml,
	  nodejs/public/javascripts/safechat.js:
	  try to set size constraints, but firefox fails; show attachment
	  size

2016-01-13 15:54  marc

	* [r73] nodejs/database/index.js,
	  nodejs/public/javascripts/mediarecorder.js,
	  nodejs/public/javascripts/safechat.js, nodejs/sockets/index.js:
	  fix video blob

2016-01-13 14:41  marc

	* [r72] nodejs/public/javascripts/mediarecorder.js[ADD],
	  nodejs/public/javascripts/safechat.js,
	  nodejs/public/stylesheets/safechat.css, nodejs/views/index.ejs:
	  video attachments from camera

2016-01-12 15:50  marc

	* [r71] build-in-docker.conf,
	  nodejs/public/javascripts/safechat.js, nodejs/views/index.ejs:
	  some trials to record video

2016-01-12 00:22  marc

	* [r70] ChangeLog, build-in-docker.conf, build-in-docker.sh,
	  nodejs/public/images/Document_sans_PICOL-PIctorial-COmmunication-Language.svg[ADD],
	  nodejs/public/javascripts/safechat.js,
	  nodejs/public/stylesheets/safechat.css, nodejs/views/index.ejs:
	  allow any type of attachments; fixed cordova build in docker

2016-01-11 15:48  marc

	* [r69] cordova/makefile.am:
	  removed cordova plugin in makefile

2016-01-11 15:46  marc

	* [r68] nodejs/public/javascripts/openpgp.js,
	  nodejs/public/javascripts/openpgp.worker.js[ADD],
	  nodejs/public/javascripts/safechat.js,
	  nodejs/public/stylesheets/safechat.css, nodejs/sockets/index.js,
	  nodejs/views/index.ejs:
	  some fixes; asynchronous message decryption to keep browser
	  responsive

2016-01-11 10:48  marc

	* [r67] ChangeLog, nodejs/package.json.in,
	  nodejs/public/javascripts/safechat.js,
	  nodejs/public/stylesheets/safechat.css, nodejs/routes/index.js,
	  nodejs/sockets/index.js, nodejs/views/index.ejs:
	  some small fixes: grey-out send button if not ready

2016-01-11 09:16  marc

	* [r66] nodejs/makefile.am[ADD]:
	  added forgotten makefile

2016-01-10 23:17  marc

	* [r65] ChangeLog, build-in-docker.sh, configure.ac,
	  cordova/makefile.am, doc/doxyfile.in, html[DEL], makefile.am,
	  nodejs[ADD], nodejs/database[ADD],
	  nodejs/database/config.json[ADD], nodejs/database/index.js[ADD],
	  nodejs/database/schema.sql[ADD], nodejs/doc[ADD],
	  nodejs/doc/documentation.dox[ADD], nodejs/node_modules[ADD],
	  nodejs/node_modules/.bin[ADD],
	  nodejs/node_modules/.bin/express[ADD],
	  nodejs/node_modules/.bin/stylus[ADD],
	  nodejs/node_modules/ejs[ADD],
	  nodejs/node_modules/ejs/Jakefile[ADD],
	  nodejs/node_modules/ejs/README.md[ADD],
	  nodejs/node_modules/ejs/ejs.js[ADD],
	  nodejs/node_modules/ejs/ejs.min.js[ADD],
	  nodejs/node_modules/ejs/lib[ADD],
	  nodejs/node_modules/ejs/lib/ejs.js[ADD],
	  nodejs/node_modules/ejs/lib/utils.js[ADD],
	  nodejs/node_modules/ejs/package.json[ADD],
	  nodejs/node_modules/ejs/test[ADD],
	  nodejs/node_modules/ejs/test/ejs.js[ADD],
	  nodejs/node_modules/ejs/test/fixtures[ADD],
	  nodejs/node_modules/ejs/test/fixtures/backslash.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/backslash.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/comments.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/comments.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/consecutive-tags.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/consecutive-tags.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/double-quote.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/double-quote.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/error.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/error.out[ADD],
	  nodejs/node_modules/ejs/test/fixtures/fail.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/hello-world.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include-abspath.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include-simple.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include-simple.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include.css.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include.css.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include_cache.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include_cache.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include_preprocessor.css.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include_preprocessor.css.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include_preprocessor.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include_preprocessor.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include_preprocessor_cache.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/include_preprocessor_cache.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/includes[ADD],
	  nodejs/node_modules/ejs/test/fixtures/includes/bom.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/includes/menu[ADD],
	  nodejs/node_modules/ejs/test/fixtures/includes/menu-item.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/includes/menu/item.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/literal.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/literal.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/menu.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/menu.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/menu_preprocessor.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/menu_preprocessor.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/menu_var.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/messed.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/messed.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/newlines.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/newlines.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/newlines.mixed.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/newlines.mixed.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/no.newlines.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/no.newlines.error.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/no.newlines.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/no.semicolons.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/no.semicolons.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/para.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/pet.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/rmWhitespace.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/rmWhitespace.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/single-quote.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/single-quote.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/space-and-tab-slurp.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/space-and-tab-slurp.html[ADD],
	  nodejs/node_modules/ejs/test/fixtures/style.css[ADD],
	  nodejs/node_modules/ejs/test/fixtures/user-no-with.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/user.ejs[ADD],
	  nodejs/node_modules/ejs/test/fixtures/with-context.ejs[ADD],
	  nodejs/node_modules/ejs/test/mocha.opts[ADD],
	  nodejs/node_modules/ejs/test/tmp[ADD],
	  nodejs/node_modules/ejs/test/tmp/include.ejs[ADD],
	  nodejs/node_modules/ejs/test/tmp/include_preprocessor.ejs[ADD],
	  nodejs/node_modules/ejs/test/tmp/renderFile.ejs[ADD],
	  nodejs/node_modules/express[ADD],
	  nodejs/node_modules/express/.npmignore[ADD],
	  nodejs/node_modules/express/History.md[ADD],
	  nodejs/node_modules/express/LICENSE[ADD],
	  nodejs/node_modules/express/Makefile[ADD],
	  nodejs/node_modules/express/Readme.md[ADD],
	  nodejs/node_modules/express/bin[ADD],
	  nodejs/node_modules/express/bin/express[ADD],
	  nodejs/node_modules/express/index.js[ADD],
	  nodejs/node_modules/express/lib[ADD],
	  nodejs/node_modules/express/lib/express.js[ADD],
	  nodejs/node_modules/express/lib/http.js[ADD],
	  nodejs/node_modules/express/lib/https.js[ADD],
	  nodejs/node_modules/express/lib/request.js[ADD],
	  nodejs/node_modules/express/lib/response.js[ADD],
	  nodejs/node_modules/express/lib/router[ADD],
	  nodejs/node_modules/express/lib/router/collection.js[ADD],
	  nodejs/node_modules/express/lib/router/index.js[ADD],
	  nodejs/node_modules/express/lib/router/methods.js[ADD],
	  nodejs/node_modules/express/lib/router/route.js[ADD],
	  nodejs/node_modules/express/lib/utils.js[ADD],
	  nodejs/node_modules/express/lib/view[ADD],
	  nodejs/node_modules/express/lib/view.js[ADD],
	  nodejs/node_modules/express/lib/view/partial.js[ADD],
	  nodejs/node_modules/express/lib/view/view.js[ADD],
	  nodejs/node_modules/express/node_modules[ADD],
	  nodejs/node_modules/express/node_modules/connect[ADD],
	  nodejs/node_modules/express/node_modules/connect/.npmignore[ADD],
	  nodejs/node_modules/express/node_modules/connect/LICENSE[ADD],
	  nodejs/node_modules/express/node_modules/connect/index.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/cache.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/connect.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/http.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/https.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/index.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/basicAuth.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/bodyParser.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/compiler.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/compress.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/cookieParser.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/csrf.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/directory.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/errorHandler.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/favicon.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/limit.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/logger.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/methodOverride.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/profiler.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/query.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/responseTime.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/router.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/session[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/session.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/session/cookie.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/session/memory.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/session/session.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/session/store.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/static.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/staticCache.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/vhost.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/patch.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/directory.html[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/error.html[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/favicon.ico[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_add.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_attach.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_code.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_copy.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_delete.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_edit.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_error.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_excel.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_find.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_gear.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_go.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_green.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_key.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_lightning.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_link.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_paintbrush.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_paste.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_red.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_refresh.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_save.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_acrobat.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_actionscript.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_add.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_c.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_camera.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_cd.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_code.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_code_red.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_coldfusion.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_compressed.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_copy.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_cplusplus.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_csharp.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_cup.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_database.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_delete.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_dvd.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_edit.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_error.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_excel.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_find.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_flash.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_freehand.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_gear.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_get.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_go.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_h.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_horizontal.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_key.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_lightning.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_link.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_magnify.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_medal.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_office.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_paint.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_paintbrush.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_paste.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_php.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_picture.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_powerpoint.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_put.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_ruby.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_stack.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_star.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_swoosh.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_text.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_text_width.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_tux.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_vector.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_visualstudio.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_width.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_word.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_world.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_wrench.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_zip.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_word.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_world.png[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/public/style.css[ADD],
	  nodejs/node_modules/express/node_modules/connect/lib/utils.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/.npmignore[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/.travis.yml[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/LICENSE[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/Readme.md[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/index.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib/file.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib/incoming_form.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib/index.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib/json_parser.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib/multipart_parser.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib/octet_parser.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib/querystring_parser.js[ADD],
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/package.json[ADD],
	  nodejs/node_modules/express/node_modules/connect/package.json[ADD],
	  nodejs/node_modules/express/node_modules/connect/test.js[ADD],
	  nodejs/node_modules/express/node_modules/mime[ADD],
	  nodejs/node_modules/express/node_modules/mime/LICENSE[ADD],
	  nodejs/node_modules/express/node_modules/mime/README.md[ADD],
	  nodejs/node_modules/express/node_modules/mime/mime.js[ADD],
	  nodejs/node_modules/express/node_modules/mime/package.json[ADD],
	  nodejs/node_modules/express/node_modules/mime/test.js[ADD],
	  nodejs/node_modules/express/node_modules/mime/types[ADD],
	  nodejs/node_modules/express/node_modules/mime/types/mime.types[ADD],
	  nodejs/node_modules/express/node_modules/mime/types/node.types[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/.gitignore.orig[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/.npmignore[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/LICENSE[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/README.markdown[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/examples[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/examples/pow.js[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/examples/pow.js.orig[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/index.js[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/package.json[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/test[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/test/chmod.js[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/test/clobber.js[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/test/mkdirp.js[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/test/perm.js[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/test/perm_sync.js[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/test/race.js[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/test/rel.js[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/test/sync.js[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/test/umask.js[ADD],
	  nodejs/node_modules/express/node_modules/mkdirp/test/umask_sync.js[ADD],
	  nodejs/node_modules/express/node_modules/qs[ADD],
	  nodejs/node_modules/express/node_modules/qs/.gitmodules[ADD],
	  nodejs/node_modules/express/node_modules/qs/.npmignore[ADD],
	  nodejs/node_modules/express/node_modules/qs/.travis.yml[ADD],
	  nodejs/node_modules/express/node_modules/qs/History.md[ADD],
	  nodejs/node_modules/express/node_modules/qs/Makefile[ADD],
	  nodejs/node_modules/express/node_modules/qs/Readme.md[ADD],
	  nodejs/node_modules/express/node_modules/qs/benchmark.js[ADD],
	  nodejs/node_modules/express/node_modules/qs/examples.js[ADD],
	  nodejs/node_modules/express/node_modules/qs/index.js[ADD],
	  nodejs/node_modules/express/node_modules/qs/lib[ADD],
	  nodejs/node_modules/express/node_modules/qs/lib/querystring.js[ADD],
	  nodejs/node_modules/express/node_modules/qs/package.json[ADD],
	  nodejs/node_modules/express/node_modules/qs/test[ADD],
	  nodejs/node_modules/express/node_modules/qs/test/mocha.opts[ADD],
	  nodejs/node_modules/express/node_modules/qs/test/parse.js[ADD],
	  nodejs/node_modules/express/node_modules/qs/test/stringify.js[ADD],
	  nodejs/node_modules/express/package.json[ADD],
	  nodejs/node_modules/express/testing[ADD],
	  nodejs/node_modules/express/testing/foo[ADD],
	  nodejs/node_modules/express/testing/foo/app.js[ADD],
	  nodejs/node_modules/express/testing/foo/package.json[ADD],
	  nodejs/node_modules/express/testing/foo/public[ADD],
	  nodejs/node_modules/express/testing/foo/public/stylesheets[ADD],
	  nodejs/node_modules/express/testing/foo/public/stylesheets/style.css[ADD],
	  nodejs/node_modules/express/testing/foo/routes[ADD],
	  nodejs/node_modules/express/testing/foo/routes/index.js[ADD],
	  nodejs/node_modules/express/testing/foo/views[ADD],
	  nodejs/node_modules/express/testing/foo/views/index.jade[ADD],
	  nodejs/node_modules/express/testing/foo/views/layout.jade[ADD],
	  nodejs/node_modules/express/testing/index.js[ADD],
	  nodejs/node_modules/express/testing/public[ADD],
	  nodejs/node_modules/express/testing/public/test.txt[ADD],
	  nodejs/node_modules/express/testing/views[ADD],
	  nodejs/node_modules/express/testing/views/page.html[ADD],
	  nodejs/node_modules/express/testing/views/page.jade[ADD],
	  nodejs/node_modules/express/testing/views/test.md[ADD],
	  nodejs/node_modules/express/testing/views/user[ADD],
	  nodejs/node_modules/express/testing/views/user/index.jade[ADD],
	  nodejs/node_modules/express/testing/views/user/list.jade[ADD],
	  nodejs/node_modules/mysql[ADD],
	  nodejs/node_modules/mysql/Changes.md[ADD],
	  nodejs/node_modules/mysql/License[ADD],
	  nodejs/node_modules/mysql/Readme.md[ADD],
	  nodejs/node_modules/mysql/index.js[ADD],
	  nodejs/node_modules/mysql/lib[ADD],
	  nodejs/node_modules/mysql/lib/Connection.js[ADD],
	  nodejs/node_modules/mysql/lib/ConnectionConfig.js[ADD],
	  nodejs/node_modules/mysql/lib/Pool.js[ADD],
	  nodejs/node_modules/mysql/lib/PoolCluster.js[ADD],
	  nodejs/node_modules/mysql/lib/PoolConfig.js[ADD],
	  nodejs/node_modules/mysql/lib/PoolConnection.js[ADD],
	  nodejs/node_modules/mysql/lib/PoolNamespace.js[ADD],
	  nodejs/node_modules/mysql/lib/PoolSelector.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol[ADD],
	  nodejs/node_modules/mysql/lib/protocol/Auth.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/PacketHeader.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/PacketWriter.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/Parser.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/Protocol.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/ResultSet.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/SqlString.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/constants[ADD],
	  nodejs/node_modules/mysql/lib/protocol/constants/charsets.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/constants/client.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/constants/errors.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/constants/field_flags.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/constants/server_status.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/constants/ssl_profiles.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/constants/types.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/ClientAuthenticationPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/ComChangeUserPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/ComPingPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/ComQueryPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/ComQuitPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/ComStatisticsPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/EmptyPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/EofPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/ErrorPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/Field.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/FieldPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/HandshakeInitializationPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/LocalDataFilePacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/OkPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/OldPasswordPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/ResultSetHeaderPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/RowDataPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/SSLRequestPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/StatisticsPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/UseOldPasswordPacket.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/packets/index.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/sequences[ADD],
	  nodejs/node_modules/mysql/lib/protocol/sequences/ChangeUser.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/sequences/Handshake.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/sequences/Ping.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/sequences/Query.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/sequences/Quit.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/sequences/Sequence.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/sequences/Statistics.js[ADD],
	  nodejs/node_modules/mysql/lib/protocol/sequences/index.js[ADD],
	  nodejs/node_modules/mysql/node_modules[ADD],
	  nodejs/node_modules/mysql/node_modules/bignumber.js[ADD],
	  nodejs/node_modules/mysql/node_modules/bignumber.js/.npmignore[ADD],
	  nodejs/node_modules/mysql/node_modules/bignumber.js/.travis.yml[ADD],
	  nodejs/node_modules/mysql/node_modules/bignumber.js/LICENCE[ADD],
	  nodejs/node_modules/mysql/node_modules/bignumber.js/README.md[ADD],
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bignumber.js[ADD],
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bignumber.js.map[ADD],
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bignumber.min.js[ADD],
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bower.json[ADD],
	  nodejs/node_modules/mysql/node_modules/bignumber.js/doc[ADD],
	  nodejs/node_modules/mysql/node_modules/bignumber.js/doc/API.html[ADD],
	  nodejs/node_modules/mysql/node_modules/bignumber.js/package.json[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/.npmignore[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/LICENSE[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/README.md[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/duplex.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/float.patch[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/lib[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/lib/_stream_duplex.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/lib/_stream_passthrough.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/lib/_stream_readable.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/lib/_stream_transform.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/lib/_stream_writable.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is/LICENSE[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is/README.md[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is/float.patch[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is/lib[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is/lib/util.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is/package.json[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is/test.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/LICENSE[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/README.md[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/inherits.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/inherits_browser.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/package.json[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/test.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/isarray[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/isarray/README.md[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/isarray/build[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/isarray/build/build.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/isarray/component.json[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/isarray/index.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/isarray/package.json[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/string_decoder[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/string_decoder/.npmignore[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/string_decoder/LICENSE[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/string_decoder/README.md[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/string_decoder/index.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/string_decoder/package.json[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/package.json[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/passthrough.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/readable.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/transform.js[ADD],
	  nodejs/node_modules/mysql/node_modules/readable-stream/writable.js[ADD],
	  nodejs/node_modules/mysql/package.json[ADD],
	  nodejs/node_modules/socket.io[ADD],
	  nodejs/node_modules/socket.io/.npmignore[ADD],
	  nodejs/node_modules/socket.io/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/History.md[ADD],
	  nodejs/node_modules/socket.io/LICENSE[ADD],
	  nodejs/node_modules/socket.io/Makefile[ADD],
	  nodejs/node_modules/socket.io/Readme.md[ADD],
	  nodejs/node_modules/socket.io/lib[ADD],
	  nodejs/node_modules/socket.io/lib/client.js[ADD],
	  nodejs/node_modules/socket.io/lib/index.js[ADD],
	  nodejs/node_modules/socket.io/lib/namespace.js[ADD],
	  nodejs/node_modules/socket.io/lib/socket.js[ADD],
	  nodejs/node_modules/socket.io/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/.jshintrc[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/bower.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/browser.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/debug.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/node.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/node_modules/ms[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/node_modules/ms/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/node_modules/ms/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/node_modules/ms/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/node_modules/ms/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/node_modules/ms/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/debug/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/engine.io.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/server.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/socket.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transport.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transports[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transports/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transports/polling-jsonp.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transports/polling-xhr.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transports/polling.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transports/websocket.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/HISTORY.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/HISTORY.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules/mime-db[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules/mime-db/HISTORY.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules/mime-db/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules/mime-db/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules/mime-db/db.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules/mime-db/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules/mime-db/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/lib/charset.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/lib/encoding.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/lib/language.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/lib/mediaType.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/lib/negotiator.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/base64id[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/base64id/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/base64id/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/base64id/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/base64id/lib/base64id.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/base64id/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/.zuul.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/lib/browser.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/lib/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/lib/keys.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/LICENCE[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/test[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/test/after-test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice/test[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice/test/slice-buffer.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/LICENSE-MIT[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/grunt.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/lib/base64-arraybuffer.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/test[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/test/base64-arraybuffer_test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/.zuul.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/test[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/test/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/fixtures[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/fixtures/big.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/build[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/build/build.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/.gitattributes[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/Gruntfile.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/LICENSE-MIT.txt[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/bower.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/tests[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/tests/generate-test-data.py[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/tests/index.html[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/tests/tests.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/utf8.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/BufferPool.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/BufferUtil.fallback.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/BufferUtil.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/ErrorCodes.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Extensions.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/PerMessageDeflate.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Receiver.hixie.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Receiver.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Sender.hixie.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Sender.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Validation.fallback.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Validation.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/WebSocket.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/WebSocketServer.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/options[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/options/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/options/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/options/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/options/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/options/lib/options.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/options/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron/test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/engine.io/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules/isarray[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules/isarray/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules/isarray/build[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules/isarray/build/build.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules/isarray/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules/isarray/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules/isarray/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/has-binary/test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/.zuul.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/bench[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/bench/bench.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/bench/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/binary.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/is-buffer.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/LICENSE.txt[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/benchmark.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/doc[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/doc/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/test[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/test/run-test.sh[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/test/test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/bower.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug/debug.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug/lib/debug.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/isarray[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/isarray/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/isarray/build[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/isarray/build/build.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/isarray/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/isarray/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/isarray/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/.gitmodules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/.jamignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage/coverage.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage/lcov-report[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage/lcov-report/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage/lcov-report/lib/json3.js.html[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage/lcov-report/prettify.css[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage/lcov-report/prettify.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage/lcov.info[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/lib/json3.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/lib/json3.min.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/lib/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/lib/manager.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/lib/on.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/lib/socket.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/lib/url.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/test[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/test/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-emitter[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-emitter/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-emitter/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-emitter/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-emitter/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/.zuul.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/engine.io.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/socket.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transport.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transports[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transports/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transports/polling-jsonp.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transports/polling-xhr.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transports/polling.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transports/websocket.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/xmlhttprequest.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/bower.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/test[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/test/inherit.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/.zuul.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/lib/browser.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/lib/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/lib/keys.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/LICENCE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/test[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/test/after-test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/test[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/test/slice-buffer.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/LICENSE-MIT[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/grunt.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/lib/base64-arraybuffer.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/test[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/test/base64-arraybuffer_test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/.zuul.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/test[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/test/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/fixtures[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/fixtures/big.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/build[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/build/build.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/.gitattributes[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/Gruntfile.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/LICENSE-MIT.txt[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/bower.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/tests[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/tests/generate-test-data.py[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/tests/index.html[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/tests/tests.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/utf8.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/example.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules/callsite[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules/callsite/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules/callsite/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules/callsite/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules/callsite/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules/callsite/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules/callsite/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/example.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules/callsite[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules/callsite/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules/callsite/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules/callsite/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules/callsite/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules/callsite/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules/callsite/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/BufferPool.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/BufferUtil.fallback.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/BufferUtil.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/ErrorCodes.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/Extensions.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/PerMessageDeflate.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/Receiver.hixie.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/Receiver.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/Sender.hixie.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/Sender.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/Validation.fallback.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/Validation.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/WebSocket.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/WebSocketServer.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/options[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/options/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/options/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/options/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/options/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/options/lib/options.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/options/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron/test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/autotest.watchr[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/example[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/example/demo.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/lib/XMLHttpRequest.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-constants.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-events.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-exceptions.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-headers.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-redirect-302.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-redirect-303.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-redirect-307.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-request-methods.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-request-protocols.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/testdata.txt[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/yeast[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/yeast/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/yeast/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/yeast/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/yeast/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/indexof[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/indexof/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/indexof/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/indexof/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/indexof/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/indexof/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/indexof/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/test[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/test/object.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/example.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules/callsite[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules/callsite/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules/callsite/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules/callsite/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules/callsite/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules/callsite/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules/callsite/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/.zuul.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/bench[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/bench/bench.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/bench/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/binary.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/is-buffer.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/LICENSE.txt[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/benchmark.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/doc[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/doc/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/test[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/test/run-test.sh[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/test/test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/bower.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/isarray[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/isarray/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/isarray/build[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/isarray/build/build.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/isarray/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/isarray/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/isarray/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/json3[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/json3/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/json3/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/json3/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/json3/lib/json3.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/json3/lib/json3.min.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/json3/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/to-array[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/to-array/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/to-array/LICENCE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/to-array/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/to-array/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/to-array/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/socket.io.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/webpack.config.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/.zuul.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/bench[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/bench/bench.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/bench/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/binary.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/is-buffer.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/LICENSE.txt[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/benchmark.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/doc[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/doc/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/test[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/test/run-test.sh[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/test/test.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/.npmignore[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/.travis.yml[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/History.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/Makefile[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/Readme.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/bower.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/isarray[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/isarray/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/isarray/build[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/isarray/build/build.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/isarray/component.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/isarray/index.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/isarray/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/json3[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/json3/LICENSE[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/json3/README.md[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/json3/lib[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/json3/lib/json3.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/json3/lib/json3.min.js[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/json3/package.json[ADD],
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/package.json[ADD],
	  nodejs/node_modules/socket.io/package.json[ADD],
	  nodejs/node_modules/stylus[ADD],
	  nodejs/node_modules/stylus/Code_of_Conduct.md[ADD],
	  nodejs/node_modules/stylus/Contributing.md[ADD],
	  nodejs/node_modules/stylus/History.md[ADD],
	  nodejs/node_modules/stylus/LICENSE[ADD],
	  nodejs/node_modules/stylus/Readme.md[ADD],
	  nodejs/node_modules/stylus/bin[ADD],
	  nodejs/node_modules/stylus/bin/stylus[ADD],
	  nodejs/node_modules/stylus/index.js[ADD],
	  nodejs/node_modules/stylus/lib[ADD],
	  nodejs/node_modules/stylus/lib/browserify.js[ADD],
	  nodejs/node_modules/stylus/lib/cache[ADD],
	  nodejs/node_modules/stylus/lib/cache/fs.js[ADD],
	  nodejs/node_modules/stylus/lib/cache/index.js[ADD],
	  nodejs/node_modules/stylus/lib/cache/memory.js[ADD],
	  nodejs/node_modules/stylus/lib/cache/null.js[ADD],
	  nodejs/node_modules/stylus/lib/colors.js[ADD],
	  nodejs/node_modules/stylus/lib/convert[ADD],
	  nodejs/node_modules/stylus/lib/convert/css.js[ADD],
	  nodejs/node_modules/stylus/lib/errors.js[ADD],
	  nodejs/node_modules/stylus/lib/functions[ADD],
	  nodejs/node_modules/stylus/lib/functions/add-property.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/adjust.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/alpha.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/base-convert.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/basename.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/blend.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/blue.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/clone.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/component.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/contrast.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/convert.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/current-media.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/define.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/dirname.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/error.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/extname.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/green.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/hsl.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/hsla.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/hue.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/image-size.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/image.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/index.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/index.styl[ADD],
	  nodejs/node_modules/stylus/lib/functions/json.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/length.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/lightness.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/list-separator.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/lookup.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/luminosity.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/match.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/math-prop.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/math.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/merge.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/operate.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/opposite-position.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/p.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/pathjoin.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/pop.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/prefix-classes.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/push.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/range.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/red.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/remove.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/replace.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/resolver.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/rgb.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/rgba.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/s.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/saturation.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/selector-exists.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/selector.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/selectors.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/shift.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/split.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/substr.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/tan.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/trace.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/transparentify.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/type.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/unit.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/unquote.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/unshift.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/url.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/use.js[ADD],
	  nodejs/node_modules/stylus/lib/functions/warn.js[ADD],
	  nodejs/node_modules/stylus/lib/lexer.js[ADD],
	  nodejs/node_modules/stylus/lib/middleware.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes[ADD],
	  nodejs/node_modules/stylus/lib/nodes/arguments.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/atblock.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/atrule.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/binop.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/block.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/boolean.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/call.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/charset.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/comment.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/each.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/expression.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/extend.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/feature.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/function.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/group.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/hsla.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/ident.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/if.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/import.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/index.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/keyframes.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/literal.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/media.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/member.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/namespace.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/node.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/null.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/object.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/params.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/property.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/query-list.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/query.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/return.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/rgba.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/root.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/selector.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/string.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/supports.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/ternary.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/unaryop.js[ADD],
	  nodejs/node_modules/stylus/lib/nodes/unit.js[ADD],
	  nodejs/node_modules/stylus/lib/parser.js[ADD],
	  nodejs/node_modules/stylus/lib/renderer.js[ADD],
	  nodejs/node_modules/stylus/lib/selector-parser.js[ADD],
	  nodejs/node_modules/stylus/lib/stack[ADD],
	  nodejs/node_modules/stylus/lib/stack/frame.js[ADD],
	  nodejs/node_modules/stylus/lib/stack/index.js[ADD],
	  nodejs/node_modules/stylus/lib/stack/scope.js[ADD],
	  nodejs/node_modules/stylus/lib/stylus.js[ADD],
	  nodejs/node_modules/stylus/lib/token.js[ADD],
	  nodejs/node_modules/stylus/lib/units.js[ADD],
	  nodejs/node_modules/stylus/lib/utils.js[ADD],
	  nodejs/node_modules/stylus/lib/visitor[ADD],
	  nodejs/node_modules/stylus/lib/visitor/compiler.js[ADD],
	  nodejs/node_modules/stylus/lib/visitor/deps-resolver.js[ADD],
	  nodejs/node_modules/stylus/lib/visitor/evaluator.js[ADD],
	  nodejs/node_modules/stylus/lib/visitor/index.js[ADD],
	  nodejs/node_modules/stylus/lib/visitor/normalizer.js[ADD],
	  nodejs/node_modules/stylus/lib/visitor/sourcemapper.js[ADD],
	  nodejs/node_modules/stylus/node_modules[ADD],
	  nodejs/node_modules/stylus/node_modules/.bin[ADD],
	  nodejs/node_modules/stylus/node_modules/.bin/mkdirp[ADD],
	  nodejs/node_modules/stylus/node_modules/css-parse[ADD],
	  nodejs/node_modules/stylus/node_modules/css-parse/Readme.md[ADD],
	  nodejs/node_modules/stylus/node_modules/css-parse/index.js[ADD],
	  nodejs/node_modules/stylus/node_modules/css-parse/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/debug[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/.jshintrc[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/.npmignore[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/History.md[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/Makefile[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/Readme.md[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/bower.json[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/browser.js[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/component.json[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/debug.js[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/node.js[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/node_modules[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/node_modules/ms[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/node_modules/ms/.npmignore[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/node_modules/ms/LICENSE[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/node_modules/ms/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/node_modules/ms/index.js[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/node_modules/ms/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/debug/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/.npmignore[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/.travis.yml[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/LICENSE[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/examples[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/examples/g.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/examples/usr-local.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/glob.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/LICENSE[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/inherits.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/inherits_browser.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/test.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/.npmignore[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/LICENSE[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/minimatch.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/.npmignore[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/.travis.yml[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/CONTRIBUTORS[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/LICENSE[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/lib[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/lib/lru-cache.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/test[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/test/basic.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/test/foreach.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/test/memory-leak.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/test/serialize.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund/LICENSE[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund/bench.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund/sigmund.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund/test[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund/test/basic.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/test[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/test/basic.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/test/brace-expand.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/test/caching.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/test/defaults.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/test/extglob-ending-with-state-char.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test/00-setup.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test/bash-comparison.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test/bash-results.json[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test/cwd-test.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test/globstar-match.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test/mark.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test/new-glob-optional-options.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test/nocase-nomagic.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test/pause-resume.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test/readme-issue.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test/root-nomount.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test/root.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test/stat.js[ADD],
	  nodejs/node_modules/stylus/node_modules/glob/test/zz-cleanup.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/.travis.yml[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/LICENSE[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/bin[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/bin/cmd.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/bin/usage.txt[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/examples[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/examples/pow.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/index.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/.travis.yml[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/LICENSE[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/example[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/example/parse.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/index.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/readme.markdown[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/dash.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/default_bool.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/dotted.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/long.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/parse.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/parse_modified.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/short.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/whitespace.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/readme.markdown[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/chmod.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/clobber.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/mkdirp.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/opts_fs.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/opts_fs_sync.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/perm.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/perm_sync.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/race.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/rel.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/return.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/return_sync.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/root.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/sync.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/umask.js[ADD],
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/umask_sync.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/AUTHORS[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/LICENSE[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/LICENSE-W3C.html[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/component.json[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/examples[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/examples/big-not-pretty.xml[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/examples/example.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/examples/get-products.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/examples/hello-world.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/examples/not-pretty.xml[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/examples/pretty-print.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/examples/shopping.xml[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/examples/strict.dtd[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/examples/test.html[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/examples/test.xml[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/lib[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/lib/sax.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/attribute-name.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/attribute-no-space.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/buffer-overrun.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/case.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/cdata-chunked.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/cdata-end-split.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/cdata-fake-end.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/cdata-multiple.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/cdata.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/cyrillic.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/duplicate-attribute.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/end_empty_stream.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/entities.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/entity-mega.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/flush.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/index.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/issue-23.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/issue-30.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/issue-35.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/issue-47.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/issue-49.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/issue-84.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/parser-position.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/script-close-better.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/script.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/self-closing-child-strict.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/self-closing-child.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/self-closing-tag.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/stray-ending.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/trailing-attribute-no-value.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/trailing-non-whitespace.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/unclosed-root.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/unquoted.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/utf8-split.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-as-tag-name.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-issue-41.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-rebinding.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-strict.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-unbound-element.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-unbound.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-xml-default-ns.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-xml-default-prefix-attribute.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-xml-default-prefix.js[ADD],
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-xml-default-redefine.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/.npmignore[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/.travis.yml[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/CHANGELOG.md[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/LICENSE[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/Makefile.dryice.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/build[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/build/assert-shim.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/build/mini-require.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/build/prefix-source-map.jsm[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/build/prefix-utils.jsm[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/build/suffix-browser.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/build/suffix-source-map.jsm[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/build/suffix-utils.jsm[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/build/test-prefix.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/build/test-suffix.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/lib[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/array-set.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/base64-vlq.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/base64.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/binary-search.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/mapping-list.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/source-map-consumer.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/source-map-generator.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/source-node.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/util.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/node_modules[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/node_modules/amdefine[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/node_modules/amdefine/LICENSE[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/node_modules/amdefine/README.md[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/node_modules/amdefine/amdefine.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/node_modules/amdefine/intercept.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/node_modules/amdefine/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/package.json[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/test[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/test/run-tests.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-api.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-array-set.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-base64-vlq.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-base64.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-binary-search.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-dog-fooding.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-source-map-consumer.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-source-map-generator.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-source-node.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-util.js[ADD],
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/util.js[ADD],
	  nodejs/node_modules/stylus/package.json[ADD],
	  nodejs/package.json.in[ADD], nodejs/public[ADD],
	  nodejs/public/images[ADD], nodejs/public/images/abort.svg[ADD],
	  nodejs/public/images/attachment.svg[ADD],
	  nodejs/public/images/audio.svg[ADD],
	  nodejs/public/images/chat-rodrigo-angleton.svg[ADD],
	  nodejs/public/images/envelope.svg[ADD],
	  nodejs/public/images/menu.svg[ADD],
	  nodejs/public/images/pfeil.svg[ADD],
	  nodejs/public/images/photo.svg[ADD],
	  nodejs/public/images/safe-mimooh.svg[ADD],
	  nodejs/public/images/safechat-rodrigo-angleton.svg[ADD],
	  nodejs/public/images/send.svg[ADD],
	  nodejs/public/images/video.svg[ADD],
	  nodejs/public/javascripts[ADD],
	  nodejs/public/javascripts/jquery.cssemoticons.js[ADD],
	  nodejs/public/javascripts/jquery.js[ADD],
	  nodejs/public/javascripts/openpgp.js[ADD],
	  nodejs/public/javascripts/safechat.js[ADD],
	  nodejs/public/sounds[ADD],
	  nodejs/public/sounds/A-Tone-His_Self-1266414414.mp3[ADD],
	  nodejs/public/sounds/Checkout-Scanner-Beep-SoundBible.com-593325210-by-Mike-Koenig.mp3[ADD],
	  nodejs/public/stylesheets[ADD],
	  nodejs/public/stylesheets/jquery.cssemoticons.css[ADD],
	  nodejs/public/stylesheets/safechat.css[ADD], nodejs/routes[ADD],
	  nodejs/routes/index.js[ADD], nodejs/safechat.js[ADD],
	  nodejs/sockets[ADD], nodejs/sockets/index.js[ADD],
	  nodejs/views[ADD], nodejs/views/index.ejs[ADD],
	  nodejs/views/layout.ejs[ADD], resolve-debbuilddeps.sh,
	  test/makefile.am:
	  complete redesign: use nodejs on server instead of php -
	  documentation to be updated

2016-01-10 22:23  marc

	* [r64] cordova/platforms/android/android.json[ADD],
	  cordova/platforms/android/assets/www/plugins/cordova-plugin-device[ADD],
	  cordova/platforms/android/assets/www/plugins/cordova-plugin-device/www[ADD],
	  cordova/platforms/android/assets/www/plugins/cordova-plugin-device/www/device.js[ADD],
	  cordova/platforms/android/assets/www/plugins/de.appplant.cordova.plugin.background-mode[ADD],
	  cordova/platforms/android/assets/www/plugins/de.appplant.cordova.plugin.background-mode/www[ADD],
	  cordova/platforms/android/assets/www/plugins/de.appplant.cordova.plugin.background-mode/www/background-mode.js[ADD],
	  cordova/platforms/android/platform_www/cordova_plugins.js[ADD],
	  cordova/platforms/android/platform_www/plugins[ADD],
	  cordova/platforms/android/platform_www/plugins/cordova-plugin-device[ADD],
	  cordova/platforms/android/platform_www/plugins/cordova-plugin-device/www[ADD],
	  cordova/platforms/android/platform_www/plugins/cordova-plugin-device/www/device.js[ADD],
	  cordova/platforms/android/platform_www/plugins/cordova-plugin-whitelist[ADD],
	  cordova/platforms/android/platform_www/plugins/cordova-plugin-whitelist/whitelist.js[ADD],
	  cordova/platforms/android/platform_www/plugins/de.appplant.cordova.plugin.background-mode[ADD],
	  cordova/platforms/android/platform_www/plugins/de.appplant.cordova.plugin.background-mode/www[ADD],
	  cordova/platforms/android/platform_www/plugins/de.appplant.cordova.plugin.background-mode/www/background-mode.js[ADD],
	  cordova/platforms/android/src/de[ADD],
	  cordova/platforms/android/src/de/appplant[ADD],
	  cordova/platforms/android/src/de/appplant/cordova[ADD],
	  cordova/platforms/android/src/de/appplant/cordova/plugin[ADD],
	  cordova/platforms/android/src/de/appplant/cordova/plugin/background[ADD],
	  cordova/platforms/android/src/de/appplant/cordova/plugin/background/BackgroundMode.java[ADD],
	  cordova/platforms/android/src/de/appplant/cordova/plugin/background/ForegroundService.java[ADD],
	  cordova/platforms/android/src/org/apache/cordova/device[ADD],
	  cordova/platforms/android/src/org/apache/cordova/device/Device.java[ADD],
	  cordova/plugins/cordova-plugin-device[ADD],
	  cordova/plugins/cordova-plugin-device/CONTRIBUTING.md[ADD],
	  cordova/plugins/cordova-plugin-device/LICENSE[ADD],
	  cordova/plugins/cordova-plugin-device/NOTICE[ADD],
	  cordova/plugins/cordova-plugin-device/README.md[ADD],
	  cordova/plugins/cordova-plugin-device/RELEASENOTES.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc[ADD],
	  cordova/plugins/cordova-plugin-device/doc/de[ADD],
	  cordova/plugins/cordova-plugin-device/doc/de/README.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/de/index.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/es[ADD],
	  cordova/plugins/cordova-plugin-device/doc/es/README.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/es/index.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/fr[ADD],
	  cordova/plugins/cordova-plugin-device/doc/fr/README.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/fr/index.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/it[ADD],
	  cordova/plugins/cordova-plugin-device/doc/it/README.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/it/index.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/ja[ADD],
	  cordova/plugins/cordova-plugin-device/doc/ja/README.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/ja/index.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/ko[ADD],
	  cordova/plugins/cordova-plugin-device/doc/ko/README.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/ko/index.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/pl[ADD],
	  cordova/plugins/cordova-plugin-device/doc/pl/README.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/pl/index.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/ru[ADD],
	  cordova/plugins/cordova-plugin-device/doc/ru/index.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/zh[ADD],
	  cordova/plugins/cordova-plugin-device/doc/zh/README.md[ADD],
	  cordova/plugins/cordova-plugin-device/doc/zh/index.md[ADD],
	  cordova/plugins/cordova-plugin-device/package.json[ADD],
	  cordova/plugins/cordova-plugin-device/plugin.xml[ADD],
	  cordova/plugins/cordova-plugin-device/src[ADD],
	  cordova/plugins/cordova-plugin-device/src/android[ADD],
	  cordova/plugins/cordova-plugin-device/src/android/Device.java[ADD],
	  cordova/plugins/cordova-plugin-device/src/blackberry10[ADD],
	  cordova/plugins/cordova-plugin-device/src/blackberry10/index.js[ADD],
	  cordova/plugins/cordova-plugin-device/src/browser[ADD],
	  cordova/plugins/cordova-plugin-device/src/browser/DeviceProxy.js[ADD],
	  cordova/plugins/cordova-plugin-device/src/firefoxos[ADD],
	  cordova/plugins/cordova-plugin-device/src/firefoxos/DeviceProxy.js[ADD],
	  cordova/plugins/cordova-plugin-device/src/ios[ADD],
	  cordova/plugins/cordova-plugin-device/src/ios/CDVDevice.h[ADD],
	  cordova/plugins/cordova-plugin-device/src/ios/CDVDevice.m[ADD],
	  cordova/plugins/cordova-plugin-device/src/tizen[ADD],
	  cordova/plugins/cordova-plugin-device/src/tizen/DeviceProxy.js[ADD],
	  cordova/plugins/cordova-plugin-device/src/ubuntu[ADD],
	  cordova/plugins/cordova-plugin-device/src/ubuntu/device.cpp[ADD],
	  cordova/plugins/cordova-plugin-device/src/ubuntu/device.h[ADD],
	  cordova/plugins/cordova-plugin-device/src/ubuntu/device.js[ADD],
	  cordova/plugins/cordova-plugin-device/src/windows[ADD],
	  cordova/plugins/cordova-plugin-device/src/windows/DeviceProxy.js[ADD],
	  cordova/plugins/cordova-plugin-device/src/wp[ADD],
	  cordova/plugins/cordova-plugin-device/src/wp/Device.cs[ADD],
	  cordova/plugins/cordova-plugin-device/tests[ADD],
	  cordova/plugins/cordova-plugin-device/tests/plugin.xml[ADD],
	  cordova/plugins/cordova-plugin-device/tests/tests.js[ADD],
	  cordova/plugins/cordova-plugin-device/www[ADD],
	  cordova/plugins/cordova-plugin-device/www/device.js[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/CHANGELOG.md[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/LICENSE[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/README.md[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/appbeep.wav[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/package.json[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/plugin.xml[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/android[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/android/BackgroundMode.java[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/android/ForegroundService.java[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/ios[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/ios/APPBackgroundMode.h[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/ios/APPBackgroundMode.m[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/wp8[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/wp8/BackgroundMode.cs[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/www[ADD],
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/www/background-mode.js[ADD]:
	  new cordova plugins

2016-01-08 11:40  marc

	* [r63] ChangeLog, cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/assets/www/cordova_plugins.js,
	  cordova/platforms/android/res/xml/config.xml, html/login.php,
	  html/opendb.php, html/safechat.js, html/send.php,
	  test/makefile.am, test/runtests.sh, test/settings.wt:
	  non working experimental status

2015-12-18 16:07  marc

	* [r62] build-in-docker.conf, html/schema.sql:
	  fix build in docker

2015-12-04 08:36  marc

	* [r61] COPYING, ChangeLog, INSTALL, build-in-docker.conf,
	  build-in-docker.sh:
	  distinguish by hw arch

2015-12-04 07:05  marc

	* [r60] COPYING, ChangeLog, INSTALL, build-in-docker.conf,
	  build-in-docker.sh, cordova/makefile.am,
	  cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/assets/www/cordova_plugins.js,
	  cordova/platforms/android/res/xml/config.xml,
	  cordova/plugins/android.json, cordova/plugins/fetch.json,
	  html/index.html.in:
	  build all in docker

2015-12-02 15:58  marc

	* [r59] build-in-docker.conf, build-in-docker.sh,
	  resolve-debbuilddeps.sh:
	  enhanced build in docker

2015-12-02 07:17  marc

	* [r58] build-in-docker.conf:
	  build requires universe for npm

2015-12-01 14:50  marc

	* [r57] build-in-docker.conf, build-in-docker.sh,
	  debian/control.in:
	  improved dependencies for more ubuntu support

2015-12-01 13:10  marc

	* [r56] build-in-docker.conf:
	  build everything in docker now, 2nd try

2015-12-01 12:17  marc

	* [r55] bootstrap.sh, build-in-docker.conf[ADD],
	  build-in-docker.sh, configure.ac, makefile.am:
	  build everithing in docker now

2015-11-25 15:25  marc

	* [r54] build-in-docker.sh:
	  allow add repositories (for cordova-cli)

2015-11-25 12:45  marc

	* [r53] configure.ac, debian/control.in:
	  install cordova from ubuntu ppa

2015-11-25 10:05  marc

	* [r52] configure.ac, cordova/makefile.am, debian/control.in:
	  fixes for cordova

2015-11-25 08:57  marc

	* [r51] ax_init_standard_project.m4, bootstrap.sh, configure.ac,
	  debian/control.in, sql-to-dot.sed:
	  check for android and cordova separately; depend on npm and
	  nodejs for cordova

2015-11-20 14:05  marc

	* [r50] ChangeLog, cordova/config.xml.in, cordova/makefile.am,
	  html/safechat.js, safechat.desktop.in[ADD]:
	  try to allow background process

2015-11-09 22:34  marc

	* [r49] html/documentation.dox, html/makefile.am:
	  added missing doc

2015-11-09 22:13  marc

	* [r48] doc/doxyfile.in, html/checknewuser.php, html/get.php,
	  html/login.php, html/pubkey.php, html/send.php:
	  improved documentation, better api documentation

2015-11-09 18:04  marc

	* [r47] ChangeLog, cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/res/xml/config.xml, doc/doxyfile.in,
	  html/safechat.js, makefile.am, test/settings.wt[ADD],
	  test/testcase.wt[ADD]:
	  minor docu fixes

2015-11-09 15:12  marc

	* [r46] ChangeLog, bootstrap.sh, doc/doxyfile.in, html/makefile.am,
	  html/opendb.php, resolve-debbuilddeps.sh, sql-to-dot.sed[ADD]:
	  better documentation

2015-11-09 11:13  marc

	* [r45] ChangeLog, ax_init_standard_project.m4, bootstrap.sh,
	  configure.ac, cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/res/xml/config.xml,
	  html/checknewuser.php, html/get.php, html/login.php,
	  html/messagetable.php[DEL], html/messagetable.sql[DEL],
	  html/opendb.php[ADD], html/pubkey.php, html/safechat.js,
	  html/schema.sql[ADD], html/send.php, html/usertable.php[DEL],
	  html/usertable.sql[DEL], test[ADD], test/makefile.am[ADD],
	  test/runtests.sh[ADD]:
	  new way to generate database fromseparate schema.sql

2015-11-07 10:47  marc

	* [r44] bootstrap.sh:
	  there is no qt4-default

2015-11-07 09:23  marc

	* [r43] bootstrap.sh:
	  there is no qt4-default

2015-11-06 15:39  marc

	* [r42] html/makefile.am, html/messagetable.php,
	  html/messagetable.sql[ADD], html/usertable.php,
	  html/usertable.sql[ADD]:
	  split sql schema from php

2015-11-05 16:01  marc

	* [r41] ChangeLog, html/messagetable.php, html/usertable.php:
	  documentation added to tables

2015-11-05 13:24  marc

	* [r40] ChangeLog, bootstrap.sh,
	  cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/res/xml/config.xml, debian[CPY],
	  debian/control.in, makefile.am, scripts/safechat-install.sh[ADD]:
	  build in docker successful

2015-11-05 12:53  marc

	* [r39] bootstrap.sh, debian, debian/changelog.in[ADD],
	  debian/compat[ADD], debian/control.in[ADD], debian/docs[ADD],
	  debian/rules[ADD]:
	  updated build system

2015-11-05 09:58  marc

	* [r38] ChangeLog, ax_check_qt.m4, ax_init_standard_project.m4,
	  bootstrap.sh, build-in-docker.sh[ADD], resolve-debbuilddeps.sh:
	  updated build system

2015-11-04 15:48  marc

	* [r37] html/messagetable.php, html/safechat.js,
	  html/usertable.php:
	  added foreign key to database

2015-11-03 22:02  marc

	* [r36] AUTHORS, ax_check_qt.m4, ax_init_standard_project.m4,
	  bootstrap.sh, configure.ac,
	  cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/res/xml/config.xml, html/functions.php,
	  html/login.php, html/messagetable.php, html/pubkey.php,
	  html/safechat.js, html/send.php, html/usertable.php, makefile.am,
	  resolve-rpmbuilddeps.sh, safechat.spec.in[ADD], scripts[ADD],
	  scripts/makefile.am[ADD]:
	  AUTHOR updated to new homepage

2015-09-25 05:58  marc

	* [r35] html/login.php:
	  typo

2015-09-24 21:47  marc

	* [r34] ChangeLog, cordova/makefile.am, html/index.html.in,
	  html/login.php, html/newuser.html, html/safechat.css,
	  html/safechat.js:
	  better welcome page; password-forgotten-feature; refs #32

2015-09-22 18:09  marc

	* [r33] ChangeLog, cordova/config.xml.in,
	  cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/res/xml/config.xml:
	  fixed android problems; uninstall before update; closes #29

2015-09-21 19:46  marc

	* [r32] cordova/makefile.am:
	  fix build error message

2015-09-21 15:02  marc

	* [r31] ChangeLog, cordova/makefile.am,
	  cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/res/xml/config.xml:
	  more stable build - cordova often crashes, so retry

2015-09-21 14:44  marc

	* [r30] html/index.html.in:
	  added menu about

2015-09-20 20:45  marc

	* [r29] configure.ac, cordova/makefile.am,
	  cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/res/xml/config.xml, html/index.html.in,
	  html/safechat.css:
	  build debian packages should work now

2015-09-20 13:13  marc

	* [r28] configure.ac, cordova/makefile.am, debian/control.in:
	  build for cordova an android is now optional, only if tools are
	  available

2015-09-19 13:24  marc

	* [r27] ax_init_standard_project.m4, cordova/makefile.am:
	  make distcheck is now successful

2015-09-19 08:42  marc

	* [r26] ax_check_qt.m4, ax_init_standard_project.m4, bootstrap.sh,
	  build-resource-file.sh[ADD], cordova/logo.png[CPY],
	  cordova/makefile.am, cordova/platforms/android/.gradle[DEL],
	  cordova/platforms/android/res/drawable-hdpi/icon.png[DEL],
	  cordova/platforms/android/res/drawable-ldpi/icon.png[DEL],
	  cordova/platforms/android/res/drawable-mdpi/icon.png[DEL],
	  cordova/platforms/android/res/drawable-xhdpi/icon.png[DEL],
	  cordova/platforms/android/res/drawable/icon.png,
	  resolve-debbuilddeps.sh[ADD], resolve-rpmbuilddeps.sh[ADD]:
	  basic android abb works, distcheck fails; refs #24

2015-09-15 19:24  marc

	* [r25] configure.ac, cordova[ADD], cordova/config.xml.in[ADD],
	  cordova/hooks[ADD], cordova/hooks/README.md[ADD],
	  cordova/makefile.am[ADD], cordova/platforms[ADD],
	  cordova/platforms/android[ADD],
	  cordova/platforms/android/.gitignore[ADD],
	  cordova/platforms/android/.gradle[ADD],
	  cordova/platforms/android/.gradle/2.2.1[ADD],
	  cordova/platforms/android/.gradle/2.2.1/taskArtifacts[ADD],
	  cordova/platforms/android/.project[ADD],
	  cordova/platforms/android/AndroidManifest.xml[ADD],
	  cordova/platforms/android/CordovaLib[ADD],
	  cordova/platforms/android/CordovaLib/.project[ADD],
	  cordova/platforms/android/CordovaLib/AndroidManifest.xml[ADD],
	  cordova/platforms/android/CordovaLib/build.gradle[ADD],
	  cordova/platforms/android/CordovaLib/cordova.gradle[ADD],
	  cordova/platforms/android/CordovaLib/project.properties[ADD],
	  cordova/platforms/android/CordovaLib/src[ADD],
	  cordova/platforms/android/CordovaLib/src/org[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/AuthenticationToken.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CallbackContext.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/Config.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/ConfigXmlParser.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaActivity.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaArgs.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaBridge.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaClientCertRequest.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaDialogsHelper.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaHttpAuthHandler.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaInterface.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaInterfaceImpl.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaPlugin.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaPreferences.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaResourceApi.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaWebView.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaWebViewEngine.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaWebViewImpl.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CoreAndroid.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/ExposedJsApi.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/ICordovaClientCertRequest.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/ICordovaCookieManager.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/ICordovaHttpAuthHandler.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/LOG.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/NativeToJsMessageQueue.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/PluginEntry.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/PluginManager.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/PluginResult.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/Whitelist.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/engine[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/engine/SystemCookieManager.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/engine/SystemExposedJsApi.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/engine/SystemWebChromeClient.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/engine/SystemWebView.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/engine/SystemWebViewClient.java[ADD],
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/engine/SystemWebViewEngine.java[ADD],
	  cordova/platforms/android/assets[ADD],
	  cordova/platforms/android/assets/_where-is-www.txt[ADD],
	  cordova/platforms/android/assets/www[ADD],
	  cordova/platforms/android/assets/www/cordova.js[ADD],
	  cordova/platforms/android/assets/www/cordova_plugins.js[ADD],
	  cordova/platforms/android/assets/www/css[ADD],
	  cordova/platforms/android/assets/www/css/index.css[ADD],
	  cordova/platforms/android/assets/www/img[ADD],
	  cordova/platforms/android/assets/www/img/logo.png[ADD],
	  cordova/platforms/android/assets/www/index.html[ADD],
	  cordova/platforms/android/assets/www/js[ADD],
	  cordova/platforms/android/assets/www/js/index.js[ADD],
	  cordova/platforms/android/assets/www/plugins[ADD],
	  cordova/platforms/android/assets/www/plugins/cordova-plugin-whitelist[ADD],
	  cordova/platforms/android/assets/www/plugins/cordova-plugin-whitelist/whitelist.js[ADD],
	  cordova/platforms/android/build.gradle[ADD],
	  cordova/platforms/android/cordova[ADD],
	  cordova/platforms/android/cordova/android_sdk_version[ADD],
	  cordova/platforms/android/cordova/build[ADD],
	  cordova/platforms/android/cordova/build.bat[ADD],
	  cordova/platforms/android/cordova/check_reqs[ADD],
	  cordova/platforms/android/cordova/clean[ADD],
	  cordova/platforms/android/cordova/clean.bat[ADD],
	  cordova/platforms/android/cordova/defaults.xml[ADD],
	  cordova/platforms/android/cordova/lib[ADD],
	  cordova/platforms/android/cordova/lib/android_sdk_version.js[ADD],
	  cordova/platforms/android/cordova/lib/appinfo.js[ADD],
	  cordova/platforms/android/cordova/lib/build.js[ADD],
	  cordova/platforms/android/cordova/lib/check_reqs.js[ADD],
	  cordova/platforms/android/cordova/lib/device.js[ADD],
	  cordova/platforms/android/cordova/lib/emulator.js[ADD],
	  cordova/platforms/android/cordova/lib/exec.js[ADD],
	  cordova/platforms/android/cordova/lib/install-device[ADD],
	  cordova/platforms/android/cordova/lib/install-device.bat[ADD],
	  cordova/platforms/android/cordova/lib/install-emulator[ADD],
	  cordova/platforms/android/cordova/lib/install-emulator.bat[ADD],
	  cordova/platforms/android/cordova/lib/list-devices[ADD],
	  cordova/platforms/android/cordova/lib/list-devices.bat[ADD],
	  cordova/platforms/android/cordova/lib/list-emulator-images[ADD],
	  cordova/platforms/android/cordova/lib/list-emulator-images.bat[ADD],
	  cordova/platforms/android/cordova/lib/list-started-emulators[ADD],
	  cordova/platforms/android/cordova/lib/list-started-emulators.bat[ADD],
	  cordova/platforms/android/cordova/lib/log.js[ADD],
	  cordova/platforms/android/cordova/lib/plugin-build.gradle[ADD],
	  cordova/platforms/android/cordova/lib/run.js[ADD],
	  cordova/platforms/android/cordova/lib/spawn.js[ADD],
	  cordova/platforms/android/cordova/lib/start-emulator[ADD],
	  cordova/platforms/android/cordova/lib/start-emulator.bat[ADD],
	  cordova/platforms/android/cordova/log[ADD],
	  cordova/platforms/android/cordova/log.bat[ADD],
	  cordova/platforms/android/cordova/node_modules[ADD],
	  cordova/platforms/android/cordova/node_modules/.bin[ADD],
	  cordova/platforms/android/cordova/node_modules/.bin/shjs[ADD],
	  cordova/platforms/android/cordova/node_modules/nopt[ADD],
	  cordova/platforms/android/cordova/node_modules/nopt/LICENSE[ADD],
	  cordova/platforms/android/cordova/node_modules/nopt/lib[ADD],
	  cordova/platforms/android/cordova/node_modules/nopt/lib/nopt.js[ADD],
	  cordova/platforms/android/cordova/node_modules/nopt/node_modules[ADD],
	  cordova/platforms/android/cordova/node_modules/nopt/node_modules/abbrev[ADD],
	  cordova/platforms/android/cordova/node_modules/nopt/node_modules/abbrev/LICENSE[ADD],
	  cordova/platforms/android/cordova/node_modules/nopt/node_modules/abbrev/abbrev.js[ADD],
	  cordova/platforms/android/cordova/node_modules/nopt/node_modules/abbrev/package.json[ADD],
	  cordova/platforms/android/cordova/node_modules/nopt/package.json[ADD],
	  cordova/platforms/android/cordova/node_modules/q[ADD],
	  cordova/platforms/android/cordova/node_modules/q/CONTRIBUTING.md[ADD],
	  cordova/platforms/android/cordova/node_modules/q/LICENSE[ADD],
	  cordova/platforms/android/cordova/node_modules/q/README.md[ADD],
	  cordova/platforms/android/cordova/node_modules/q/benchmark[ADD],
	  cordova/platforms/android/cordova/node_modules/q/benchmark/compare-with-callbacks.js[ADD],
	  cordova/platforms/android/cordova/node_modules/q/benchmark/scenarios.js[ADD],
	  cordova/platforms/android/cordova/node_modules/q/package.json[ADD],
	  cordova/platforms/android/cordova/node_modules/q/q.js[ADD],
	  cordova/platforms/android/cordova/node_modules/q/queue.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/.documentup.json[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/.jshintrc[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/.npmignore[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/.travis.yml[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/LICENSE[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/README.md[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/bin[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/bin/shjs[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/global.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/make.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/package.json[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/scripts[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/scripts/generate-docs.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/scripts/run-tests.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/shell.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/cat.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/cd.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/chmod.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/common.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/cp.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/dirs.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/echo.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/error.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/exec.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/find.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/grep.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/ls.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/mkdir.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/mv.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/popd.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/pushd.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/pwd.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/rm.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/sed.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/tempdir.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/test.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/to.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/toEnd.js[ADD],
	  cordova/platforms/android/cordova/node_modules/shelljs/src/which.js[ADD],
	  cordova/platforms/android/cordova/node_modules/which[ADD],
	  cordova/platforms/android/cordova/node_modules/which/LICENSE[ADD],
	  cordova/platforms/android/cordova/node_modules/which/README.md[ADD],
	  cordova/platforms/android/cordova/node_modules/which/bin[ADD],
	  cordova/platforms/android/cordova/node_modules/which/bin/which[ADD],
	  cordova/platforms/android/cordova/node_modules/which/package.json[ADD],
	  cordova/platforms/android/cordova/node_modules/which/which.js[ADD],
	  cordova/platforms/android/cordova/run[ADD],
	  cordova/platforms/android/cordova/run.bat[ADD],
	  cordova/platforms/android/cordova/version[ADD],
	  cordova/platforms/android/cordova/version.bat[ADD],
	  cordova/platforms/android/gradle[ADD],
	  cordova/platforms/android/gradle/wrapper[ADD],
	  cordova/platforms/android/gradle/wrapper/gradle-wrapper.jar[ADD],
	  cordova/platforms/android/gradle/wrapper/gradle-wrapper.properties[ADD],
	  cordova/platforms/android/gradlew[ADD],
	  cordova/platforms/android/libs[ADD],
	  cordova/platforms/android/platform_www[ADD],
	  cordova/platforms/android/platform_www/cordova.js[ADD],
	  cordova/platforms/android/project.properties[ADD],
	  cordova/platforms/android/res[ADD],
	  cordova/platforms/android/res/drawable[ADD],
	  cordova/platforms/android/res/drawable-hdpi[ADD],
	  cordova/platforms/android/res/drawable-hdpi/icon.png[ADD],
	  cordova/platforms/android/res/drawable-land-hdpi[ADD],
	  cordova/platforms/android/res/drawable-land-hdpi/screen.png[ADD],
	  cordova/platforms/android/res/drawable-land-ldpi[ADD],
	  cordova/platforms/android/res/drawable-land-ldpi/screen.png[ADD],
	  cordova/platforms/android/res/drawable-land-mdpi[ADD],
	  cordova/platforms/android/res/drawable-land-mdpi/screen.png[ADD],
	  cordova/platforms/android/res/drawable-land-xhdpi[ADD],
	  cordova/platforms/android/res/drawable-land-xhdpi/screen.png[ADD],
	  cordova/platforms/android/res/drawable-ldpi[ADD],
	  cordova/platforms/android/res/drawable-ldpi/icon.png[ADD],
	  cordova/platforms/android/res/drawable-mdpi[ADD],
	  cordova/platforms/android/res/drawable-mdpi/icon.png[ADD],
	  cordova/platforms/android/res/drawable-port-hdpi[ADD],
	  cordova/platforms/android/res/drawable-port-hdpi/screen.png[ADD],
	  cordova/platforms/android/res/drawable-port-ldpi[ADD],
	  cordova/platforms/android/res/drawable-port-ldpi/screen.png[ADD],
	  cordova/platforms/android/res/drawable-port-mdpi[ADD],
	  cordova/platforms/android/res/drawable-port-mdpi/screen.png[ADD],
	  cordova/platforms/android/res/drawable-port-xhdpi[ADD],
	  cordova/platforms/android/res/drawable-port-xhdpi/screen.png[ADD],
	  cordova/platforms/android/res/drawable-xhdpi[ADD],
	  cordova/platforms/android/res/drawable-xhdpi/icon.png[ADD],
	  cordova/platforms/android/res/drawable/icon.png[ADD],
	  cordova/platforms/android/res/values[ADD],
	  cordova/platforms/android/res/values/strings.xml[ADD],
	  cordova/platforms/android/res/xml[ADD],
	  cordova/platforms/android/res/xml/config.xml[ADD],
	  cordova/platforms/android/settings.gradle[ADD],
	  cordova/platforms/android/src[ADD],
	  cordova/platforms/android/src/ch[ADD],
	  cordova/platforms/android/src/ch/safechat[ADD],
	  cordova/platforms/android/src/ch/safechat/MainActivity.java[ADD],
	  cordova/platforms/android/src/org[ADD],
	  cordova/platforms/android/src/org/apache[ADD],
	  cordova/platforms/android/src/org/apache/cordova[ADD],
	  cordova/platforms/android/src/org/apache/cordova/whitelist[ADD],
	  cordova/platforms/android/src/org/apache/cordova/whitelist/WhitelistPlugin.java[ADD],
	  cordova/platforms/platforms.json[ADD], cordova/plugins[ADD],
	  cordova/plugins/android.json[ADD],
	  cordova/plugins/cordova-plugin-whitelist[ADD],
	  cordova/plugins/cordova-plugin-whitelist/CONTRIBUTING.md[ADD],
	  cordova/plugins/cordova-plugin-whitelist/LICENSE[ADD],
	  cordova/plugins/cordova-plugin-whitelist/NOTICE[ADD],
	  cordova/plugins/cordova-plugin-whitelist/README.md[ADD],
	  cordova/plugins/cordova-plugin-whitelist/RELEASENOTES.md[ADD],
	  cordova/plugins/cordova-plugin-whitelist/package.json[ADD],
	  cordova/plugins/cordova-plugin-whitelist/plugin.xml[ADD],
	  cordova/plugins/cordova-plugin-whitelist/src[ADD],
	  cordova/plugins/cordova-plugin-whitelist/src/android[ADD],
	  cordova/plugins/cordova-plugin-whitelist/src/android/WhitelistPlugin.java[ADD],
	  cordova/plugins/cordova-plugin-whitelist/src/ios[ADD],
	  cordova/plugins/cordova-plugin-whitelist/src/ios/CDVNavigationWhitelistPlugin.h[ADD],
	  cordova/plugins/cordova-plugin-whitelist/src/ios/CDVNavigationWhitelistPlugin.m[ADD],
	  cordova/plugins/cordova-plugin-whitelist/whitelist.js[ADD],
	  cordova/plugins/fetch.json[ADD], cordova/www[ADD],
	  cordova/www/css[ADD], cordova/www/css/index.css[ADD],
	  cordova/www/img[ADD], cordova/www/img/logo.png[ADD],
	  cordova/www/index.html[ADD], cordova/www/js[ADD],
	  cordova/www/js/index.js[ADD], html/index.html.in,
	  html/makefile.am, html/safechat.js, makefile.am:
	  added first try of an android app using cordova; refs #24

2015-08-27 20:55  marc

	* [r24] ChangeLog, html/safechat.css, html/safechat.js:
	  need to make sure that get loop runs only once; closes #20

2015-08-26 22:43  marc

	* [r23] ax_init_standard_project.m4, bootstrap.sh, configure.ac,
	  html/index.html.in, html/safechat.css, html/safechat.js:
	  profile download implemented; closes #16

2015-08-26 21:30  marc

	* [r22] html/chat.html, html/index.html.in, html/safechat.js:
	  profile download implemented; closes #15

2015-08-26 21:13  marc

	* [r21] html/index.html.in, html/menu.svg, html/safechat.css,
	  html/safechat.js:
	  profile download implemented; closes #15

2015-08-16 15:07  marc

	* [r20] ChangeLog, ax_check_qt.m4, ax_init_standard_project.m4,
	  bootstrap.sh, configure.ac, html/index.html[DEL],
	  html/index.html.in[CPY], html/safechat.js,
	  mac-create-app-bundle.sh:
	  Fixes #13 by introducing vibration where available

2015-07-16 10:54  marc

	* [r19] ChangeLog, doc/doxyfile.in:
	  try without searchbox

2015-07-15 21:33  marc

	* [r18] ChangeLog, html/checknewuser.php, html/documentation.dox,
	  html/get.php, html/login.php, html/messagetable.php,
	  html/pubkey.php, html/safechat.js, html/send.php,
	  html/usertable.php:
	  more docs

2015-07-15 13:54  marc

	* [r17] ChangeLog, ax_check_qt.m4, ax_init_standard_project.m4,
	  bootstrap.sh, configure.ac, doc[ADD], doc/doxyfile.in[ADD],
	  doc/makefile.am[ADD], html/checknewuser.php,
	  html/documentation.dox[ADD], html/functions.php,
	  html/makefile.am, html/newuser.html, html/safechat.js,
	  mac-create-app-bundle.sh[ADD], makefile.am:
	  added some comments and dokus

2015-07-09 11:14  marc

	* [r16] ChangeLog:
	  but one change is necessary for the test to succeed: We need
	  libcryptoki installed; refs #2200, #2227

2015-07-08 07:13  marc

	* [r15] html/functions.php[ADD], html/update-messages.js[ADD]:
	  added missing files

2015-07-08 05:48  marc

	* [r14] ChangeLog, html/login.php, html/makefile.am,
	  html/messagetable.php, html/safechat.js, html/send.php,
	  html/usertable.php:
	  added missing files

2015-07-06 11:34  marc

	* [r13] debian/control.in:
	  debian needs a section

2015-07-02 07:08  marc

	* [r12] html/login.php, html/pubkey.php, html/safechat.js,
	  html/send.php:
	  some checks on server side

2015-07-01 13:34  marc

	* [r11] README:
	  build need description

2015-07-01 13:08  marc

	* [r10] ChangeLog, html/makefile.am:
	  too much isn't good either

2015-07-01 11:45  marc

	* [r9] html/chat-rodrigo-angleton.svg[ADD], html/makefile.am,
	  html/menu.svg[ADD], html/safe-mimooh.svg[ADD],
	  html/safechat-rodrigo-angleton.svg[ADD]:
	  missing files added

2015-07-01 00:08  marc

	* [r8] html/abort.svg[ADD], html/audio.svg[ADD],
	  html/envelope.svg[ADD], html/pfeil.svg[ADD], html/photo.svg[ADD],
	  html/send.svg[ADD], html/video.svg[ADD]:
	  with image support

2015-07-01 00:07  marc

	* [r7] html/attachment.svg, html/chat.html, html/messagetable.php,
	  html/safechat.css, html/safechat.js, html/send.php:
	  with image support

2015-06-30 14:09  marc

	* [r6] html/attachment.svg[ADD], html/photo.png[ADD],
	  html/video.png[ADD]:
	  file upload preparations

2015-06-30 14:09  marc

	* [r5] html/chat.html, html/safechat.js:
	  file upload preparations

2015-06-29 22:34  marc

	* [r4] html/chat.html, html/index.html, html/newuser.html,
	  html/safechat.css, html/safechat.js:
	  first design

2015-06-29 13:19  marc

	* [r3] html/A-Tone-His_Self-1266414414.mp3[ADD],
	  html/Checkout-Scanner-Beep-SoundBible.com-593325210-by-Mike-Koenig.mp3[ADD],
	  html/index.html, html/javascripts[DEL],
	  html/jquery.cssemoticons.css[CPY],
	  html/jquery.cssemoticons.js[CPY], html/safechat.css[ADD],
	  html/safechat.js, html/stylesheets[DEL]:
	  beep on new message + first css

2015-06-28 20:58  marc

	* [r2] AUTHORS[ADD], COPYING[ADD], ChangeLog[ADD], INSTALL[ADD],
	  NEWS[ADD], README[ADD], ax_check_qt.m4[ADD],
	  ax_cxx_compile_stdcxx_11.m4[ADD],
	  ax_init_standard_project.m4[ADD], bootstrap.sh[ADD],
	  configure.ac[ADD], debian[ADD], debian/changelog.in[ADD],
	  debian/compat[ADD], debian/control.in[ADD], debian/docs[ADD],
	  debian/rules[ADD], html[ADD], html/chat.html[ADD],
	  html/checknewuser.php[ADD], html/get.php[ADD],
	  html/index.html[ADD], html/javascripts[ADD],
	  html/javascripts/jquery-1.4.2.min.js[ADD],
	  html/javascripts/jquery.cssemoticons.js[ADD],
	  html/javascripts/jquery.cssemoticons.min.js[ADD],
	  html/jquery.js[ADD], html/login.php[ADD], html/makefile.am[ADD],
	  html/messagetable.php[ADD], html/newuser.html[ADD],
	  html/openpgp.js[ADD], html/pubkey.php[ADD],
	  html/safechat.js[ADD], html/send.php[ADD], html/stylesheets[ADD],
	  html/stylesheets/jquery.cssemoticons.css[ADD],
	  html/usertable.php[ADD], makefile.am[ADD]:
	  copied files

2015-06-28 19:57  marc

	* [r1] .[ADD]:
	  init

